yaru-theme (26.04.5.1ubuntu) resolute; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gtk3/render-assets: Also render the fallback symbolic assets (LP: #2147544)
  * gtk3: Adjust fallback assets colors and avoid recoloring them (LP: #2147544)
  * gtk: Re-render the fallback png assets (LP: #2147544)
  * gtk: Sync with upstream changes
  * icons/symlinks: Symlink distributor-logo with start-here (LP: #2147664)
  * icons: Generate distributor-logo symlinks (LP: #2147664)
  * gtk: Uniform window and menus border radius with libadwaita / shell
    (LP: #2147928)
  * gtk3/apps/ding: Adjust borders and paddings to match gnome-shell
    (LP: #2147938)
  * gtk3/apps/ding: Adjust separator margins to match gnome-shell
  * gtk: Ignore a warning on installing gtk2 symlinks
  * icons: Replace duplicated icons with symlinks at install time (LP: #2018772)
  * icons: Use meson native installation of symlinks and check for them
    (LP: #2018772)
  * icons/symlinks: Remove more duplicates using symlink lists (excluding the
    unity ones not to create a package dependency on icon theme) (LP: #2018772)
  * icons/symlinks/fullcolor: Symlink other duplicated icons (LP: #2018772)
  * icons: Regenerate symlinks (LP: #2018772)
  * debian/rules: Check that installed files only include valid symlinks
    We use quite a bit of symlinks, so let's ensure that each one is self-
    contained in each package and may not be split between different debian
    binaries (Related to LP: #2018772)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 13 Apr 2026 20:39:15 +0200

yaru-theme (26.04.4.1ubuntu) resolute; urgency=medium

  [ ochi12 ]
  * Icon/resources: Add source file (LP: #2147030)
  * Icon/showtime: Added source file (LP: #2147030)

  [ Marco Trevisan (Treviño) ]
  * build: Release 26.04.4
  * icons/generate-symlinks: Do not try to use an undefined variable
  * icons/generate-symlinks: Error out on using unbound variables
  * icons/showtime: Use more upstream-inspired colors and style (LP: #2147030)
  * build: Drop unused meson codepaths
    We depend on newer meson now, so all such code is dead
  * ci/render-icons: Install ubuntu fonts in CI.
    We need these fonts to render various assets where text is used and not
    embedded into the SVGs themselves, so adjust CI job to ensure icons are
    properly rendered.
    An example of badly rendered icons are the disk ones, where strings such
    as "SSD" are not centered, as they are using a fallback font
  * d/copyright: Add copyright for the oklab scss tools
  * icons: Re-render rendered icons as per accent color updates

  [ Juan Ruitiña ]
  * Compute optimized color contrast using OKLCH
  * Add test for Ubuntu orange

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 01 Apr 2026 22:29:02 +0200

yaru-theme (26.04.3.1ubuntu) resolute; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gnome-shell/tweaks: Properly override all panel button properties
    (LP: #2144642)
  * common/accent-colors: Optimized accent color on top of accent background
  * icons/folders: Increase contrast between folders and their pictograms
  * icons/folders: Use a consistent style on the Stamp effect
  * icons/folders: Remove duplicated borders on desktop icon
  * icons/folders: Use consistent color for border
  * icons: Render folder icons as per previous changes

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 19 Mar 2026 13:17:45 +0100

yaru-theme (26.04.2.1ubuntu) resolute; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * common/accent-colors: Fix computation of optimized accent color variants
  * common/accent-colors: Add definition for the base accent without changes
  * common/accent-colors: Define accents for dark on light and vice-versa
  * icons/accented: Use non-modified original accent color for accented apps
  * icons/build: Support rendering accented icons for default accent too
  * icons/fullcolor: Remove the duplicated default SVGs
  * icons/accented/tweaks: Use the same icon we use for default
  * icons/tweaks-app: Remove the default override
  * icons/accented/{sysprof, software-updater}: Use accent for light backgrounds
  * icons/fullcolor/accented: Use a more contrast-aware color for non-app icons
  * icons/build: Support rendering icons for both the dark and light theme
  * icons/fullcolor/accented: Render them for both dark and light variants
  * icons/build: Do not drop legacy/panel icons on cleanup

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 14 Mar 2026 05:27:11 +0100

yaru-theme (26.04.1.1ubuntu) resolute; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * debian: Switch to user-session-migration
  * debian/control: Bump meson dependency
  * debian/yaru-theme-gnome-shell.alternatives: Add alternative for gdm-icons
  * debian/copyright: Adjust to latest changes and add missing licenses
  * gnome-shell: Uniform the style of the dialog warnings
  * sass-utils: Add a composite function
  * gnome-shell/yaru-colors: Optimize the contrast of the warning fg color
  * gnome-shell: Optimize the contrast of the dialog warnings
  * debian/yaru-theme-gtk.migrations: Remove migration from Yaru-light
  * d/yaru-theme-gtk-to-accent-color.sh: Migrate bark users to brown
  * Adjust the version number to respect native packages rule
  * icons/build: Avoid glob expansion issue on test check
  * icons/generate-symlinks: Use multi-line array elements (and fix wrong items)
  * icons/scalable: Regenerate symbolic links as per the previous fix
  * generate-symlinks: Quote variables and cleanup code
  * icons/generate-symlinks: Avoid relying on the CWD
  * generate-symlinks: Do not ignore not-existent paths for fullcolor themes
  * icons: Generate symlinks for all (status) icons pointing to other paths
  * gtk: Sync with upstream changes
  * gtk/colors: Define accent color value
  * common/yaru-colors-defs: Only optimize accent colors
  * common/colorize-dummy: Allow to define the output file path
  * accent-colors: Allow to define light and dark bg colors
  * sass-utils: Do not hang forever if we cannot compute a proper color
  * gtk: Treat mate as an accent
  * gtk: Add support for generating accented assets
  * gtk: Regenerate and render accented assets
  * icons/calculator-app: Use accented icon
  * icons: Render calculator app icons
  * gnome-shell: Add somewhat yarufied new a11y icons
  * gnome-shell: Sync with upstream
  * gnome-shell/login-lock: Sync with ubuntu patches
  * gnome-shell/meson: Use adjusted scss files from build dir if needed
  * tweaks: Add dialog warning color overrides
  * widgets/authd: Drop qr-code (went to another widget)
  * gnome-shell: Load colors from yaru palette to define base colors
  * colors-override: Use colors definition from the yaru palette
  * gnome-shell/color-overrides: Redefine system colors based on palette
  * gnome-shell/color-overrides: Use matching yaru colors for dock and panel
  * yaru-palette: Override upstream colors with yaru ones
  * gnome-shell/tweaks: Fix quick-settings on-hover color
  * gnome-shell/tweaks: Add missing Yaru customization for lockscreen
  * gnome-shell/tweaks: Use contrast-optimized colors for prompt dialogs
  * gnome-shell/tweaks: Reduce the font weight on some items
  * gnome-shell/tweaks: Add OSD fixes for yaru
  * gnome-shell/tweaks: Reduce radius of pop-ups
  * gnome-shell/tweaks: Use consistent radius in quick-settings
  * build: Bump meson version and drop legacy workarounds
  * gnome-shell: Use thinner key shape for accessibility icons

  [ Benjamin Drung ]
  * gtksourceview: add 'version' attribute (LP: #2084420)

  [ Adrian Dombeck ]
  * debian/copyright: Remove trailing whitespace
  * debian/copyright: Group file stanzas for files below icons/ together
  * debian/copyright: Remove superfluous copyright
  * debian/copyright: Fix issues reported by licenserecon
  * debian/lrc.config: Exclude meson.build

  [ Vincent Renzo Quilon ]
  * Add improvements to nautilus icons and folder icons

  [ Paul Kepinski ]
  * Yaruify GS wellbeing
  * Fix folder-drag-accept symlink

  [ ochi12 ]
  * Libreoffice Revamp: Add new libreoffice icons for the whole suite
  * Yaru Gnome Shell Theme: Improve Ubuntu Dock look using opaque background

  [ Muqtxdir ]
  * New upstream snapshot for GTK4
  * gnome-shell: Reuse upstream sass files
  * gnome-shell: move yaru styling to tweaks as overrides
  * gnome-shell: re-use optimize color fn with yaru colors
  * gnome-shell: split out `authd` styling

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 13 Mar 2026 02:29:04 +0100

yaru-theme (25.10.3-0ubuntu1) questing; urgency=medium

  [ ochi12 ]
  * Fix: Adjust 48×48px calculator-app pictogram thickness to match proportions
    of other sizes (not visible change)

  [ Marco Trevisan (Treviño) ]
  * gnome-shell: Optimize contrast for warning, success and destructive texts
    (LP: #2126731)
  * debian/control: Fix gtk package description (LP: #2081059)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 03 Oct 2025 06:05:14 +0200

yaru-theme (25.10.2-0ubuntu1) questing; urgency=medium

  [ Vincent Renzo Quilon ]
  * Added missing cog-wheel-symbolic icon for gnome settings
  * Added missing bluetooth-acquiring-symbolic icon
  * Added revamped user trash icon
  * Add Gnome Builder Icon
  * Sync with upstream battery-level-*-plugged-in-symbolic.svg
  * Chore: Improve and Sync Wi-Fi Encrypted Indicator Icons
  * Added applications-other full color symlink files for cinnamon and mate
  * Added symlink files named logout-symbolic and alacarte-symbolic
  * Added preferences-desktop-screensaver fullcolor icons for mate and cinnamon
  * Finalize Loupe fullcolor icon:
    - replace symlink target to direct target named org.gnome.Loupe.png
    - removed initially added source svg. -
    - removed symlink entry
  * Added Gnome Software Minor Fixes:
    - Matched Pictogram Colors to Yaru Palette
    - Improved string handle visibility of the paper bag template
  * fixed 24-sized icons
  * Ptyxis: Add Missing Full Color and Symbolic Icons
  * Initial revamp watch standby and watch progress
  * fixed jitter issue in watch.ani by correcting watch.in typo in last line
  * generated watch and wait ani for x11 and w32 with no jitter issue
  * updated left_ptr_watch: use solid spinner bg instead of gradient to reduce
    noise small size
  * gnome-shell: reworked prompt dialog padding and border-radius
  * adjusted radii of login entry

  [ Paul Kepinski ]
  * fix(icons): fix workscape-switcher-* icon-name in source file
  * Sync GTK3 with upstream
  * feat(GnomeShell): Yaruify accessibility icons
  * Sync icon theme with upstream

  [ Daniel van Vugt ]
  * Add gnome-shell 49.beta icons (LP: #2120869)

  [ Adrien Manlay ]
  * add: toml, csv mimetype icons
  * fix: yaml mimetype icon

  [ ubuntujaggers ]
  * new icon to be used for firmware-updater

  [ Marco Trevisan (Treviño) ]
  * gnome-shell/upstream: Sync with ubuntu branch
  * gnome-shell: Sync with upstream changes
  * build: Release yaru 25.10.2
  * debian/control: Add breaks on gnome-shell << 49~

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 04 Sep 2025 04:35:52 +0200

yaru-theme (25.10.1-0ubuntu1) questing; urgency=medium

  [ walangpart2 ]
  * modified dock radii

  [ Vincent Renzo Quilon ]
  * Icon For Papers
  * Add missing icons for gnome Papers
  * Add symbolic icons for Loupe

  [ ubuntujaggers ]
  * Quite a few more smaller square icons

  [ Marco Trevisan (Treviño) ]
  * gtk-4/tweaks: Actually override the default windowcontrols definition
    (LP: #2107388)
  * gnome-shell: Use upstream a11y icon
  * gtk/gtk-4.0: Sync upstream changes
  * gnome-shell/upstream: Sync with ubuntu fork
  * gnome-shell: Sync with upstream changes

  [ ochi12 ]
  * added infinity-symbolic
  * addition: fixed timer-symbolic and derived for caffeine timer symbolic
    components
  * final changes to timer-*-symbolic icons

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Jul 2025 06:00:54 +0200

yaru-theme (25.04.2-0ubuntu1) plucky; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gtk/common: Sync with window controls upstream changes (LP: #2107388)
  * tweaks: Adapt to window controls adjustments the upstream changes
    (LP: #2107388)
  * tweaks: Set proper size for window controls buttons (LP: #2106784)
  * gtk/tweaks: Use window controls padding and margins to be consistent with
    libadwaita (LP: #2106784)
  * gtk/meson: Fix parsing of accent and accent-optimized color codes
    (LP: #2107420)
  * gtk-2.0: Add wartybrown accented theme and assets (LP: #2107421)
    We didn't generate these assets, so some elements of the theme were not
    consistent with the actual accent, but more importantly when using the
    dark mode, the applications were close to unusable.
    Thus the huge diff, as we had to re-generate the theme assets for the
    accent.
    The assets and theme definitions are actually not new, so there's no UI
    change involved, they are just the same assets we ship for all the other
    accents, but rendered with the wartybrown color.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 16 Apr 2025 03:47:08 +0200

yaru-theme (25.04.1-0ubuntu1) plucky; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gnome-shell: Add missing keyboard-zwnj-symbolic icon
  * ci: Use minimal configuration for rendering icons
  * ci: Install base theme to make inkscape work
  * icons/render-bitmaps: Do not fail if directory exists already
  * ci: Enable GTK theme for rendering
  * ci: Install hub from sources instead of using a precompiled binary
  * ci: Run track-lp-issues job also on script changes
  * ci: Drop the in-house action to build deb files, reusing desktop team one
  * common: Generalize the yaru variants computation
  * gtk: Use meson native features to rename configured files
  * common/accent-colors: Use same contrast target as in libadwaita
  * cleanup: Remove warty nostalgia special theming
  * gnome-shell: Use upstream -st-accent-color
  * gnome-shell-colors: Reduce the delta with upstream default values
  * gnome-shell: Simplify colors code by just overriding what we need
  * debian: Bump breaks on gnome-shell lower than 47
  * icons: Add power saving icon symlink for control center
  * gnome-shell: Merge with GNOME 48 changes (LP: #2102051)
  * gnome-shell/keyboard: Simplify the logic to support light theme
  * gnome-shell: Add new symbolic icons and adapt naming (LP: #2101836)
  * debian/control: Bump breaks to gnome-shell 47
  * gnome-shell: Drop the custom yaru spinner icon
  * icons: Optimize symbolic icons
  * icons: Update rendered icons and symlinks

  [ walangpart2 ]
  * Added redesigned org.gnome.Software icon
  * Created org.gnome.Snapshot Link Targetting the camera-app icon.
  * Proposal: Small Change to Zipper Styled Mimetypes
  * Yarufy EarTag Icon

  [ Paul Kepinski ]
  * GnomeShell: Yaruify upstream icons

  [ Muqtadir ]
  * misc: tweak recent fullcolor icons
  * ci: add missing deps for build sequence

  [ Tobias Rapp ]
  * icons: Add mimetype icon for Typst source files

  [ ochi12 ]
  * adjusted radius and on-click color for notification banner. Response to issue #4082
  * included onclick color adjustment to light theme as well
  * Added symlink for context:categories named org.gnome.Settings-screen-lock-symbolic.svg to suppliment icon falling back to hi color on gnome-control-center under 'Privacy & security'/'Screen Lock'
  * Added symlink for context:categories named org.gnome.Settings-network-workgroup-symbolic.svg to suppliment icon falling back to hicolor on gnome-control-center under 'Privacy & security'/'Connectivity'
  * added missing emblem icons for Nautilus
  * Edited generate-symlinks.sh to include context . Added org.gnome.Nautilus.list. Linked nautilus-file-chooser-options-symbolic.svg -> nautilus-search-filters-symbolic.svg
  * added missing document-admin-symbolic.svg for Text Editor
  * added missing cameras-symbolic.svg for Gnome Snapshot
  * added missing camera-timer-symbolic.svg for Gnome Snapshot
  * Yarufy Sysprof app fullcolor and app symbolic with accent support.
  * reworked Sysprof destop icon to fit on smaller sizes
  * added missing symbolic icons for sysprof
  * Added Epiphany's Missing Yaru Symbolics
  * reworked the library icon for epiphany

  [ ubuntujaggers ]
  * Some smaller square icons

  [ Alessandro Astone ]
  * debian: Suggest humanity-icon-theme

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 14 Mar 2025 02:53:01 +0100

yaru-theme (24.10.4-0ubuntu1) oracular; urgency=medium

  [ Paul Kepinski ]
  * Update gnome-system-monitor symbolics
  * Update gnome-calendar symbolics
  * Update gnome-control-center symbolics
  * Update gnome-software symbolics

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * gnome-shell: Use button style for auth dialog list items (LP: #2080321)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 11 Sep 2024 05:13:48 +0200

yaru-theme (24.10.3-0ubuntu1) oracular; urgency=medium

  * New upstream version
  * icons: Update rendered icons and symlinks
  * gnome-shell: Sync dock theming with upstream
  * gnome-shell/dock: Use the same style for the notification badges in overview
  * gnome-shell/dock: Move the progress bar at the bottom of the icon
  * gnome-shell/slider: Drop yaru customization as border is not not supported
  * gnome-shell/slider: Use lighter color for the handler on light themes

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 07 Sep 2024 02:45:49 +0200

yaru-theme (24.10.2-0ubuntu1) oracular; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Upload to oracular
  * gtk: Sync with upstream scale marks fixes
  * gtk: Sync default wm colors with upstream
  * build: Depend on meson 0.60
  * debian/accent-color-migration: Actually reset the theme
  * common: Generalize warty nostalgia theme detection
  * accent-colors: Ensure accent color has the right contrast
  * icons: Regenerate assets with proper contrasting colors
  * accent-color: Define the warty bg color globally
  * gtk: Use the warty bg color
  * icons: Add GNOME shell captive portal symbolic icon
  * gnome-shell: Use CSS-based checkbox mark
  * gnome-shell: Sync upstream changes
  * gnome-shell: Use CSS-based switches
  * gnome-shell: Remove support for colorable assets
  * gnome-shell: Merge with non-accent color related upstream changes
  * gtk: Sync with upstream scale marks fixes
  * gtk: Sync default wm colors with upstream
  * debian/control: Depend on meson 0.60
  * debian/accent-color-migration: Actually reset the theme
  * common: Generalize warty nostalgia theme detection
  * accent-colors: Ensure accent color has the right contrast
  * icons: Regenerate assets with proper contrasting colors
  * accent-color: Define the warty bg color globally
  * gtk: Use the warty bg color
  * icons: Add GNOME shell captive portal symbolic icon
  * gnome-shell: Use CSS-based checkbox mark
  * gnome-shell: Sync upstream changes
  * gnome-shell: Use CSS-based switches
  * gnome-shell: Remove support for colorable assets
  * gnome-shell: Merge with non-accent color related upstream changes
  * icons: Update rendered icons and symlinks

  [ Bingo90 ]
  * Remove an issue causing ".login-dialog-prompt-entry"

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 06 Sep 2024 10:00:23 +0200

yaru-theme (24.10.1-0ubuntu1) oracular; urgency=medium

  * meson: Do not build bark and viridian by default anymore
  * common/accent-colors: Add yellow accent color that follows upstream
  * icons/Yaru-yellow: Render icons for the yellow accent
  * icons/Yaru-yellow: Generate symlinks
  * debian/migrations: Add migration script from theme names to accent colors
  * accent-colors: Add warty-brown accent
  * icons: Generate icons and symlinks for warty brown
  * sounds: Add warty startup sonud

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 15 Aug 2024 09:50:06 -0400

yaru-theme (24.04.3-0ubuntu1) oracular; urgency=medium

  [ Thomas Staudinger ]
  * gtksourceview: Add support for new libgedit-gtksourceview xml scheme
    The `kind` attribute is now mandatory, `version` and `underline-color`
    removed

  [ Marco Trevisan (Treviño) ]
  * gnome-shell/login-lock: Fix QRCode dialog colors when using light theme
    (LP: #2067661)
  * gnome-shell/login-lock: Use proper background qrcode colors in light mode
    (LP: #2067661)
  * gnome-shell: Use ubuntu mono for monospace
  * gnome-shell: Sync fixes from gnome-46 branch:
      https://gitlab.gnome.org/GNOME/gnome-shell/-/issues/7488
      https://gitlab.gnome.org/GNOME/gnome-shell/-/issues/7400
      https://gitlab.gnome.org/GNOME/gnome-shell/-/issues/6024
      https://gitlab.gnome.org/GNOME/gnome-shell/-/issues/7628
      https://gitlab.gnome.org/GNOME/gnome-shell/-/issues/7511
      https://gitlab.gnome.org/GNOME/gnome-shell-extensions/-/issues/507
      https://gitlab.gnome.org/GNOME/gnome-shell/-/issues/7620

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 05 Jun 2024 02:16:01 +0200

yaru-theme (24.04.2-0ubuntu1) noble; urgency=medium

  * calendar: Use the same border radius we use for quicksettings
    (LP: #2062388)
  * gnome-shell/dock: Tune the icon selection colors (LP: #2061729)
  * gnome-shell: Use our dash color as the system overlay bg color
    (LP: #2062121)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 18 Apr 2024 19:06:05 +0200

yaru-theme (24.04.1-0ubuntu1) noble; urgency=medium

  [ Muqtadir ]
  * Sync with `org.gnome.Settings` symbolic icons changes
  * add org.gnome.Nautilus* symbolic icons and revert app-grid icon
    (LP: #2062046)

  [ Muqtxdir ]
  * add @ubuntujaggers refined app-center fullcolor icon (no visual changes)

  [ Marco Trevisan (Treviño) ]
  * gtk/common: Sync with upstream fixes
  * icons: Remove start-here-symbolic symlink that was breaking view-app-grid.
  * icons: Add view-app-grid-ubuntu-symbolic symlink to start-here
    (LP: #2060816).
  * gnome-shell/dock: Use more visible background on highlighted icons
    (LP: #2061729)
  * gnome-shell/dock: Draw focused icons with highlight background
    (LP: #2062044)
  * icons: Re-render icons and regenerate symlinks
  * debian/control: Add Breaks on ubuntu-dock << 90~
    It doesn't really break it but if we'd release this version of the icon
    theme before of the new dock, we'd end up changing the dock's show-apps
    icon, breaking the UI freeze (related to lp:2060816).

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 17 Apr 2024 21:44:55 +0200

yaru-theme (24.04.0-0ubuntu1) noble; urgency=medium

  [ Paul Kepinski ]
  * Change upstream gnome-usage branch to main
  * Sync icon theme with upstream
  * Revert panel height to upstream
  * Gnome Shell upstream sync
  * GS: fix entries colors
  * Revert progress color to pure accent
  * GS: fix slider height
  * Fix looking glass extensions cards
  * yaru_icons.dart sync

  [ Marco Trevisan (Treviño) ]
  * New upstream snapshot for GNOME Shell
  * gtk: Sync with upstream changes
  * gnome-shell/data: Sync icons with gnome-shell 46
  * gnome-shell/data: Strip blanks from icons svgs
  * gnome-shell: Add dark/light variants for process-working icon
  * gnome-shell/meson: add xml-stripblanks pre-process for svg icons
  * gnome-shell: Merge with upstream changes for GNOME 46
  * gnome-shell/dock: Merge with some remaining upstream changes
  * gnome-shell/dock: Override the dash theming to use the dock color on items
  * gnome-shell/search-entry: Fix invisible hint text in light themes
  * gnome-shell/looking-glass: Drop unused changes
  * debian/control: Mark as breaking gnome-shells earlier than 46
  * gnome-shell/colorable-assets: Update with upstream assets
  * gnome-shell: Include styles for multiple login system support
  * gnome-shell: Fix insensitive button bg in lockscreen with light themes

  [ Jeremy Bícha ]
  * gtksourceview: Support gedit's forked library
  * Update deb packaging for libgedit-gtksourceview

  [ Daniel van Vugt ]
  * gnome-shell: Don't give login-dialog another background-color

  [ Sergio Costas ]
  * Update Yaru to new Dash-to-Dock code
  * Add extra changes from DashToDock
  * Fix apps view

  [ Feichtmeier ]
  * New upstream symbolic icons list for gnome-usage symbolics

  [ Jupi007 ]
  * icons: Optimize symbolic icons

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 22 Mar 2024 10:01:18 +0100

yaru-theme (23.10.0-0ubuntu1) mantic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * meson: Bump version to 23.10.0
  * debian/README.sources: Explain better the role of the upstream folders
  * gnome-shell: Merge with GNOME 45 upstream changes
  * gnome-shell, drawing: Use insensitive color for undecorated buttons
  * common: Use focus border color for system entries focus ring
  * sessions: Add variant preference depending on default shell variant
  * gnome-shell: Remove some Yaru delta that is not needed anymore
  * colors: Use system-borders-colors instead of our defined borders-color-dark
  * gnome-shell: Update toggle-on/off high-contrast assets to match upstream
  * yaru-color-defs: Increase switch bg contrast on dark
  * colorize-dummy: Add support for high-contrast colors
  * toggle-on-hc: Use high contrast accent color
  * gnome-shell: Use shared definitions for yaru colors only
  * gnome-shell: Use dark mode for high-contrast theme
  * meson: Use blue-dark as default high-contrast variant
  * quick-settings: Compute taggle-bg-color using optimize contrast function
  * yaru-colors: Redefine selected-bg-color using contrast-optimized value
  * gnome-shell, quick-settings: Use default upstream implementation
  * debian/control: Set breaks on gnome-shell << 45~

  [ Paul Kepinski ]
  * Build(deps): bump peter-evans/create-pull-request from 4 to 5
  * Sync Gtk4 with upstream
  * Fix cinnamon build
  * Sync cinnamon with upstream
  * Sync Gnome Shell icons with upstream
  * Sync icon theme with upstream
  * Cinnamon: Drop inverted panel, fix accent and cleanups
  * Cinnamon: Fix menu-favorites-box background
  * Sync Gnome Shell with upstream
  * Add start-here and view-app-grid fullcolor icons
  * Add missing application-x-zerosize mimetype
  * Fix panel icons size
  * Add 22x22 size of address-book-app icon
  * Sync Gtk4 with upstream
  * Sync Gnome Shell icons with upstream
  * Sync Cinnamon with upstream
  * Fix keyboard brightness icons

  [ github-actions[bot] ]
  * New upstream snapshot for Cinnamon
  * New upstream snapshot for GNOME Shell Icons
  * New upstream snapshot for GNOME Shell Resources
  * New upstream snapshot for GTK4
  * New upstream symbolic icons list for Adwaita symbolics
  * New upstream symbolic icons list for gnome-calendar symbolics
  * New upstream symbolic icons list for gnome-usage symbolics
  * icons: Update rendered icons and symlinks

  [ Himadri Sekhar Basu ]
  * Prepare cinnamon theme variants

  [ Sebastien ]
  * Remove the amazon store icons

  [ KevinDuan ]
  * Remove duplicated icons

  [ Jupi007 ]
  * icons: Update rendered icons and symlinks

  [ Mike Gabriel ]
  * debian/control: Remove empty lines at EOF.
  * debian/control: Bump Standards-Version: to 4.6.1. No changes needed.
  * debian/control: Add Rules-Requires-Root: field and set it to 'no'.
  * debian/upstream/metadata: Add file. Comply with DEP-12.
  * debian/copyright: remove CI configuration for Github
  * debian/copyright: Improve copyright attributions.
  * debian/control: Bump Standards-Version: to 4.6.2. No changes needed.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 29 Aug 2023 00:39:34 +0200

yaru-theme (23.04.4-0ubuntu1) lunar; urgency=medium

  [ Paul Kepinski ]
  * GS: fix light theme invisible text (LP: #2012991)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 13 Apr 2023 22:17:56 +0200

yaru-theme (23.04.3-0ubuntu1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * meson: Release 23.04.3
  * icons/meson: Explicitly list the icons pointing to wrong locations
  * icons/meson: Remove symbolic links for flavours
  * tweaks: Use consistent size for default decoration window buttons
    (LP: #2012733, #2013271)
  * tweaks: Use consistent horizontal margin for window buttons
  * icons: Optimize symbolic icons
  * icons: Update rendered icons and symlinks

  [ Paul Kepinski ]
  * Add missing folds on libreoffice-oasis-formula icon

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 04 Apr 2023 21:56:24 +0200

yaru-theme (23.04.2-0ubuntu1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream Release 23.04.2
  * sass-util: Fix computation of dark bg
  * icons/meson: Add specific targets to clean rendered icons and symlinks
  * icons: add back removed devices accented icons
  * render-bitmaps: Make possible to render a full bitmap
  * render-bitmaps: Copy the SVG to the final directory if nothing rendered
  * icons: Add back svg icons removed by rendered job
  * render-bitmaps.py: Correctly update count of rendered icons
  * meson/icons: Add cleanup-symlinks-accented target and use it in CI
  * icons/meson: Do not remove symlinks during rendered icons cleanup
  * icons/meson: Also cleanup accented svgs on cleanup-rendered-icons-accented
  * gnome-shell: Use optimized contrast color for link items
  * gtk, shell: Adjust color for hyperlinks
  * common: Compute the accent-optimized variant globally
  * gtk/meson: Include Default path not Adwaita in scss
  * icons/meson: Do not fail deleting files if none is found
  * icons: Update symbolic links for performance and powersave icons

  [ Paul Kepinski ]
  * Fix GDM 44 look
  * Fix dash separator color
  * Fix GS44 theme nitpicks
  * Sync icon theme with upstream
  * Sync Gtk4 theme with upstream
  * Gtk4: use lighter $menu_selected_color in dark theme
  * Fix and optimize GS symbolics

  [ Muqtxdir ]
  * remove style classes from power-* symbolics
  * symlink it based on @Jupi007 review
  * icons: Optimize symbolic icons

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 27 Mar 2023 21:30:34 +0200

yaru-theme (23.04.1-0ubuntu1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * meson: Release 23.04.1
  * icons: Set env variables and wrapper in meson itself
  * render-bitmaps: Do not fail on FileExistsError errors
  * icons/README: Explain better how icons can be rendered

  [ Paul Kepinski ]
  * Add libreoffice symbolic app icons
  * Add missing "Yaru change" comment
  * Add soft light border to libhandy apps
  * Add text-x-dart mimetype
  * Adjust LO mimetype icons
  * Evince: darker view background
  * Fix accented folders exessive shadow Fixes #3819
  * Fix MATE gtk4 theme
  * Fix noaccented panel colors
  * Fix user-trash icon
  * GS: calendar text not distinguishable in light style
  * Quick settings changes spacing when toggling Dark Mode (LP: #1989844)
  * Add icon for .aup3 Audacity mime type (LP: #1991461)
  * Reduce Cinnamon controls size
  * Refresh Libreoffice app icons
  * Render fullcolor accented icons
  * Rework list-remove icon
  * Selection-checked still use old checkmark
  * Suggested button green only in default variant
  * Symlink preference-desktop to tweaks-app
  * Sync Cinnamon theme with upsteam 3278
  * Sync cinnamon with upstream #3786
  * Sync Gnome Shell icons with upstream
  * Sync gnome shell with upstream (GS 44 support)
  * Sync Gtk4 with upstream
  * Sync icon theme with upstream
  * Sync symbolic icons with libadwaita upstream
  * Sync upstream Adwaita icons foler
  * Sync yaru with upstream
  * Timeshift icons overridden with backups icon
  * Use even checkmark  (gtk3/4, GS, cinnamon)

  [ ubuntujaggers ]
  * reducing edge highlight on full colour app icons in sizes 16-48px

  [ Hitalo Souza ]
  * Add vlang mimetype icons

  [ Daniella Mesquita ]
  * add Blank Mimetype Template.svg to icons/src/fullcolor/

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 17 Mar 2023 01:25:10 +0100

yaru-theme (22.10.3) kinetic; urgency=medium

  * dock: Sync theme with upstream d2d fixes.
    This includes fixes coming from:
     - https://github.com/micheleg/dash-to-dock/pull/1826
     - https://github.com/micheleg/dash-to-dock/pull/1827
    And more importantly:
     - Increase apps tooltips margins
     - Set margin for default app-running dots
     - Remove upstream defined dash-item-container's children margin
       (LP: #1966167)
     - Do not add edge padding to edge elements
     - Fix definition for dash-separator in shrink mode
     - Take in account side margin and opposite padding in separators
     - Explicitly use border radius and spacing from upstream
     - Simplify dash separator definition based on upstream one
     - Use unique function to handle padding/margin on internal children
     - avoid computing the shrunk dash padding multiple times
     - Use generic style generator for shrink mode too
     - Move mixins to the top of the file for easier re-usage
     - Use dock-container-style to define the extended cases too
     - Support shrink and position-based style for labels
     - Move dock specific variables to dock namespace
     - Sync global variable definitions with upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 24 Sep 2022 11:11:01 +0200

yaru-theme (22.10.2) kinetic; urgency=medium

  [ Muqtadir ]
  * Add gnome-text-editor icons
  * symbolic: folder-open
  * Split gtksourceview/src into gtksourceview and gtksourceview-5:
  * GS43: minor tweaks to assets

  [ Paul Kepinski ]
  * Realign edge resize cursors
  * Change upstream gnome-todo branch
  * Sync Gnome Shell with upstream
  * Sync icon theme with upstream
  * App grid arrow use wrong color
  * Wrong quick action button color on click
  * Sync Gnome Shell with upstream
  * Fix uncentered cursors
  * Sync Gnome Shell with upstream
  * Archive Manager and Rhythmbox icon are upstream
  * Fix wrong dock menu text color on click
  * Update MS Office icons to 365 look
  * Icon theme fixed shadow
  * Fix render-bitmaps.py
  * Tone down accents from quick settings
  * Revert Gtk4 theme to vanilla

  [ Marco Trevisan ]
  * gtk: Optimize accent color definition taking background in account

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 16 Sep 2022 01:00:33 +0200

yaru-theme (22.10.1) kinetic; urgency=medium

  [ Paul Kepinski ]
  * Sync with Libadwaita symbolics
  * Fix some upstream branches (master -> main)
  * Sync gnome-shell with upstream
  * Fix slider states
  * Gtk3: fix marks scale
  * Gtk3: fix invisible check and radio in selected row
  * Sync Gtk3 with upstream
  * Add new auth-face-symbolic icon
  * Sync symbolic icons with upstream
  * Sync Cinnamon with upstream
  * Sync icon theme with upstream
  * Sync GS with upstream
  * Metacity: add missing dialog window controls in dark theme
  * Improve reproducibility of generate-index-theme.py
  * Skip duplicated CI on push/PR
  * Add kotlin fullcolor icon
  * Add support of GS 43
  * Add missing dark-mode-symbolic entry to gnome-shell-icons.gresource.xml

  [ imageck ]
  * xfwm4: Add maximized_offset

  [ Jeremy Bicha ]
  * gitattributes: Exclude .github from tarball releases

  [ Marco Trevisan (Treviño) ]
  * debian/control: Break on gnome-shell versions before 43

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 25 Aug 2022 01:42:10 +0200

yaru-theme (22.04.4) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * icons: Ensure symlinks are installed as such for all variants
  * icons: Avoid adding symlink to parent dark variants if not enabled
  * icons: Cleanup meson file, re-organizing logic
  * CI: Add CI job that builds debian packages and builds them
  * build-ci: Compile both default and full options
  * gtk/index.theme: Follow the standard on index definition.
    There's not a real standard definition but the latest one is still
    defined at https://wiki.xfce.org/gnome-theme-package
  * gtk: Include some X-Yaru parameters on index.theme
  * accent-colors: Also override $accent_color variable.
    It's used by libadwaita for now, but could be used more, so let's define
    it too.
  * gtk: Include accent color code in the index.theme.
    It could be used to do easily figure out the color code so that we avoid
    hard-coding it in places such as g-c-c
  * meson: Only build default variant of accent colors if default is enabled
  * CI: Also include mate-dark variant when rendering icons.
    We don't want to avoid symlinks from being generated
  * generate-symlinks: Ensure that we don't overwrite already generated symlinks
    It means we're doing something wrong in our lists, so let's avoid it
  * generate-symlinks: Fix handling of some arguments
  * icons: Ensure we don't overwrite already created symlinks
  * panel: Avoid using symlinks of symlinks as source.
    This is causing errors as it depends on the symlinks .list files and we
    don't want so.
  * icons: Ensure symlinks are not pointing to other symlinks.
    While this works, it may lead to troubles when a synlink is supposed to
    be created by upcoming definitions, so let's avoid this
  * build-ci: Also run on pull requests
  * build-deb: Add git version to package
  * debian: Ensure gnome-shell themes symlinks are preserved
  * debian: Add pre-install script that removes dangling symlinks (LP: #1968405)
  * icons: Update rendered icons and symlinks

  [ Martin Wimpress ]
  * icons: Add panel icons for MATE Optimus, Diodon, Caffiene & Variety
  * icons: Make dropboxstatus-x.svg panel icons a red that is consistent with
    other "alert" panel icons
  * icons: Add symlinks for missing gaming input battery levels (LP: #1967854)
  * icons: Add gaming-input symlink mapping to panel.list (LP: #1967854)
  * metacity: Define the base button dimensions
    This is used to determine whether the image needs to be re-scaled when
    rendering on different DPI densities. (LP: #1967507)
  * metacity: Add window buttons to dialog window
  This ensures dialog windows will always have a close window button.

  [ Paul Kepinski ]
  * GS: fix fg_color of unfocused selected calendar day
  * GS: fix lock screen switch user button in light theme
  * GS: fix entries border radius (LP: #1967826)
  * Sync Gtk popover/menu bg with GS
  * GS: fix for entries height shift
  * Fix notifications shadow (revert to upstream look)
    * Move up notification shadow
  * Add ubiquity 22x22 size
  * Nautilus drop image preview border-radius
  * Nautilus fix selected item
  * Gtk: remove windowcontrols button background on backdrop (LP: #1967747)

  [ github-actions[bot] ]
  * New upstream snapshot for Cinnamon
  * New upstream snapshot for GTK4
  * New upstream snapshot for GTK4

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 13 Apr 2022 16:55:44 +0200

yaru-theme (22.04.3.1) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gtk: Do not use shell scss sources to define accent colors used by icons
  * github: Generate rendered icons and symlinks automatically
  * icons: Use more predicibile rendering target names
  * meson: Render each icon separately to use multi-process rendering
  * render-bitmaps: Fail in case no SVG is rendered
  * meson: Allow to render one icon across all the flavours separately
  * render-bitmaps: Support searching for icons by category
  * github: Add automated workflow to optimize SVG
  * github: Do a full icons rebuild if the renderer script changes
  * icons/generate-symlinks.sh: Ignore empty lines on list file
  * icons/phosh.list: Remove trailing empty line
  * CI: Split build workflow in multiple steps
  * icons: Add tests to try generating symlinks
  * meson: Use more fs filename modifications functions
  * Revert "icons: modify meson and deb files (LP: #1965649)
  * github: Fix Links on generated PRs
  * meson: Bump dependency to 0.59 as per fs.parent() usage
  * icons: Install panel icons only if mate or unity are enabled
  * icons: Ensure symlinks are all generated from symlink script
  * icons/scalable: Remove icons that are already handled via symlinks
  * icons: Remove all the links in source dirs, they should be handled via lists
  * CI: Recreate symlinks removing old ones
  * CI: Detect changes on all symlinks files
  * CI: Ensure that no symlinks are used in icon sources
  * CI: Use inverse logic, we don't want symlinks :)
  * CI: Cleanup rendered icons before render them again
  * icons/accented: Remove software store from accented icons
  * gnome-shell: Use correct syntax for or'ed find
  * CI: Archive meson logs
  * generate-index-theme: Support excluding a specific icons directory
  * icons: Also generate symlinks for 22x22 icons
  * icons: Generate panel symlinks, and install them only when needed
  * generate-index-theme: Handle the scalable min/max size cases
  * generate-index-theme: Use proper context names when not computable
  * icons: Auto-generate index.theme for default and mate icon themes
  * generate-index-theme: Support excluding elements by context
  * generate-index-theme: Support providing custom parameters for a folder
  * icons: Replicate symlinks in installed folder when using meson >= 0.61
  * icons: Use nicer way to compute find command for excluded folders
  * gnome-shell: Use native meson symlink installer when possible
  * icons, gnome-shell: Use python-computed relative paths
  * CI: Make meson options more readable in full build
  * gnome-shell: Add further option to toggle UserThemes support
  * debian/rules: Enable user themes support in packages
  * icons: Add more accented icons
  * icons: Use better name for rendered icon target
  * gtk, gnome-shell: Only generate Yaru-$accent-dark themes if `dark` is set
  * icons: Generate dark variants of the icons theme
  * CI: Also consider untracked changes on rendering/optimizing icons
  * CI: Use proper syntax to check on rendered icons changes
  * icons: Install icons symlinks as such also with older meson versions
  * icons: Inherit dark accented variants from Yaru-dark as primary choice
  * yaru-colors-defs: Use a map to define colors so we can avoid repetitions
  * yaru-colors-defs: Ensure we always generate opaque colors
  * yaru-colors-defs: Use more css-style generated definitions
  * gnome-shell: Use proper name for generated target output name
  * gnome-shell: Define custom checkbox bg color and expose bg-color as such
  * icons/symlinks: avoid using symlinks to symlinks not to confuse generator
  * icons: Add speaker icons for mate
  * debian: Include new installed files to proper package

  [ Martin Wimpress ]
  * metacity: Correct Metacity theme contrast so they match GNOME/CSD windows
  * gtk: Add MetacityThemeName to index.theme
  * metacity: Correct titlebar contrast for default and dark themes
  * mate: Restore MATE icons
  * icons: Remove Humanity icons languishing in legacy
  * mate: Drop unnecessary MATE variations of GtkSourceView and Metacity themes
  * icons: Add ulauncher panel icons
  * metacity: Add window buttons to modal windows (LP: #1917185)
  * icons: Add symlinks for fullcolor printer and printers icons
  * icons: Add symlinks for more MATE apps
  * icons: Fix preferences-system.png collision and add more MATE symlinks
  * icons: Add redshift and steam panel icons
  * icons: Add symlink for preferences-desktop-default-applications.png
  * gtk: Add gtk-2.0 themes for color accents (LP: #1965659)
  * icons: Create dark theme subfolders and symlink categories
  * icons: Add Dropbox, Remmina, Transmission & audacious panel icons
    (LP: #964518, LP: #1949312)

  [ Lyubomir Popov ]
  * accent colours: subtler purple, magenta and red
  * accent colours: adjust hue of the red color
  * adjust hue of magenta so it corresponds better to the name magenta

  [ Paul Kepinski ]
  * Fix go-last-symbolic-rtl icon
  * Mate icon theme add variants
  * Remove typo in _search-entry
  * Fix lock screen in light theme (LP: #1965627)
  * Update Ubuntu logo
  * Restyle nautilus infobar
  * Fix process-working misaligned spinner (LP: #1965207)
  * Sync Gnome Shell with upstream
  * Remove square background from start-here-symbolic icon
  * Force border-radius of nautilus-canvas-item in focus state
  * Revert "Make MATE panel dark
  * Add panel-dark icons support
  * Makes Unity7 panel follow bg color
  * Fix broken panel icons symlinks
  * Fix invisible caret in caja desktop rename entry
  * Clean up panel vars
  * Fix upstream icons CI branch names
  * Mate: Hide focus outline on menu-bar buttons
  * GS: darker bg_color and lighter borders_edge (LP: #1965210)
  * Gtk3: Fix selected image

  [ Muqtadir ]
  * add symbolic-icons used by gsconnet-extension
  * minor-tweaks to accented
  * add devices/ to variants using common

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 28 Mar 2022 23:58:51 +0200

yaru-theme (22.04.2) jammy; urgency=medium

  [ Paul Kepinski ]
  * Generate missing mate symlinks
  * Fix Yaru-mate-dark symlinks
  * Fix dialog border-radius
  * Add icon theme symbolic variant support
    * Move default symbolics to subfolder
    * Adapt render bash script to support variants
  * Add start-here-symbolic mate icon
  * Move dash running dot a bit down
  * Fix apps_label color in light theme
  * Fix keyboard in light and dark theme
  * Fix foo-scroll-area visual glitch
  * Fix invisible caret in caja
  * Fix OSD light buttons
  * Fix light dash separator
  * Fix search entry look
  * Add missing gnome-shell app icons (fullcolor and symbolic)
  * Fix close button hover bg
  * Fix slider in light theme
  * Fixe buttons look
  * Fix calendar insensitive label
  * Fix popovers menu item states
  * Sync Gnome Shell with upstream
  * Fix search entry alignement
  * Fix focused unlock-dialog entry
  * Sync Gnome Shell with upstream
  * Sync icon theme with upstream
  * Cinnamon: fix panel inset box-shadow
  * Cinnamon add thumbnails
  * Style login dialog entry unfocused state
  * Fix page navigation arrow
  * Fix notification look
    * Fix notification look
    * Fix missing border
  * Add support for icon theme variants symbolic symlinks
  * Softer app folder background
  * Fix app folder edit button
  * Update Gtk3 thumbnails
    Update Gtk3 thumbnails (images provided by @Initu-Castilhos)
  * Add missing explore2 icon
  * Fix looking glass entry look
  * Fix dock item border-radius
  * Gs dash label border and app-dot realign
    * Add border to dash label
    * Align app-running-dot with dock (LP: #1965003)
  * Add ding styling

  [ Muqtadir ]
  * refine gtk4 radiobutton assets
  * update default and dark gtksourceview styles
  * update upstream nautilus-css for gnome-42
    * update upstream nautilus-css for gnome-42
    * update from upstream
    - copied upstream css to the top to make it easier next time to keep track
    - renamed all css vars to scss vars
    - commented out what we don't need or does not fit with our styling
    * Invert transparentize functions
    * Move all nautius css styling below .nautilus-window
    Co-authored-by: Paul Kepinski <paul.kepinski@orange.fr>
    Co-authored-by: Feichtmeier <frederik.feichtmeier@gmail.com>
  * added symlink to timeshift

  [ ubuntujaggers ]
  * adding missing gnome-shell symbolics
    * adding missing gnome-shell symbolics
    * unfilling small cameras

  [ Jake ]
  * Add HiDPI variants to XFWM4 theme
    * Modify scripts to render HiDPi assets=
    * Add HiDPI variants to Debian packaging info
    * Add HiDPI assets
  * Fix casing typo and new line seperator

  [ KuroeHanako ]
  * Add HWP Mimetype icon
    * Added HWP Mimetype icon
    * Update and rename applications-x-hwp.svg to application-x-hwp.svg
    * touch-up @kuroehanako provided mimetype:
    - corrected the baseplate  and rendered the .png(s)
    - symlinked application-x-hwp to application-vnd.haansoft-hwp.png
    Co-authored-by: Muqtxdir <muqtadir5555@gmail.com>

  [ Carlo Lobrano ]
  * icons: fix typo in generate-symlinks.sh example in documentation
  * icons:generate-symlinks: reword error messages.
    Specify why the script is not able, or it is going to skip, a symlink
    command.
  * icons:generate-symlinks.sh: fix tabs format
  * icons:generate-symlinks.sh: improve readability and outcome report
    - spare some indentation level
    - count the number of symlinks generated. If zero, suggest to repeat
      with higher verbosity to show any misbehavior
  * icons:generate-symlinks: refactor common code in linker function.
    After the last commits in master branch, the only differences left
    between the process of symlink fullcolor and symbolic icons are the
    folder in which looking for the files.
    This commit factorize all the common code into the "linker" function,
    reformatting also the output logs to help debugging.

  [ Muqtxdir ]
  * add accent-color names to meson
  * use elementary-OS palette colors as placeholder colors.
    - added various colors from elementary's stylesheet as placeholder.
  * add gtk-3.0  and gtk-4.0 color variants
  * use deafult's gtk-2.0 for build to pass
  * update debian/yaru-theme-gtk.install
  * add color-variant for folders and user-desktop
  * Added color-variant for filemanager-app
    - Also improved the 2-shade gradient by making it a 12-shade gradient of
      black and white for folders and user-desktop.
  * added remaining accented full-color icons

  [ Marco Trevisan (Treviño) ]
  * meson: keep component lists in vertical order.
    It makes it easier to maintain and handle in diffs
  * Revert "use elementary-OS palette colors as placeholder colors."
    This reverts commit 0d5afaf3d4a785f16d27d0b4607f83ae96ba73f6.
  * meson: Import modules once
  * Revert commit that adds color flawors...
  * Revert "use deafult's gtk-2.0 for build to pass"
    This reverts commit 0e5162f5c73b1e6fb915e2968e0e42ec6047f830.
  * meson: Remove uneeded symlinks and use build system to pick files
    Make meson to re-use default theme thdefinitions and assets when a theme
    doesn't provide a specific version for it.
    As per this we can avoid having multiple symlinks but just ensuring
    that we always prefer theme-specific files, and in case they don't exist
    we fallback to the same theme variant or to the default theme.
    As per this, we can avoid lots of duplication and symlinks that are not
    easiest to maintain.
    One note on sassc: it will now include multiple paths from where to pick
    a specific included resource.
    Note that if "@include 'fooo'" is used in a sym-linked resource it will
    try to load that from the parent folder of the sym-link target resides.
    So, we still need to preserve some symlinks otherwise sassc will just
    try to load everything from the target folder.
    In case a file needs to be overridden by a theme, ensure that it's going
    to be loaded (`strace` is your friend).
  * gtk/meson: Auto-generate gtk-themes for accent colors.
    Use some scss magic to create accent color themes without having us to
    re-create or re-define all the themes.
    We use an accent-colors scss file as entry point that may define the
    yaru variables for accent colors and then we load the standard themes.
    In case such variables are defined, the accents are set.
  * gnome-shell: Use SCSS to compute the final icon URI.
    Depending on the theme we want to use we may need to load different
    assets, so replace the "url" function so that we can dynamically update
    the returned value depending on the theme.
  * gtksourceview: Generate theme files just once without overwriting
  * gnome-shell: Generate colored assets based on accent color.
    Make some "dummy" assets that can be used to generate svg with replaced
    colors, and use them for the GNOME Shell theme.
  * gnome-shell: sync checkradio bg color with other themes
  * gnome-shell: Do not use sub-folder hacks to install renamed generated files.
    From an hack to another, but at least it only uses almost only meson and
    it doesn't require to modify the file system for further variants.
  * meson: Look for sassc just once.
    No need to repeat the same operation for all the components
  * common: Add some sass string utils to a common place, and use it for shell
  * gnome-shell: Always use variant-named assets in all the variants.
    Since we now may have multiple variants of the same assets, we need to
    be sure of what is what and do not assume that the dark theme variant is
    the default one.
    So let's wrap our 'url' function override so that it always include the
    theme variant suffix on the colorable assets, and add it when generating
    the theme.
    This will make easier to switch from light to dark as default variant.
  * gnome-shell: Ensure that the default variant is light (in sync with gtk)
    GNOME shell will be now capable of switching theme variant, so we can
    safely use dark/light variants accordingly.
  * gnome-shell: Add support for generating themes with accent colors
  * CI: Also run tests during build.
    Now that we have it...
  * debian/rules: Disable sessions installation using configure options
  * meson: Bump dependency on meson 0.58.
    Keeping compatibility with such old version doesn't make sense, given
    that newer meson can always installed from pip
  * render-bitmaps: Support running from other CWD's
  * icons: Add meson targets to automatically render bitmaps.
    Instead of going through the manual scripts now it's possible to just
    use meson to render the icons.
    A new target called `render-icons` is provided, plus more for each
    variant (such as `render-icons-default`) that can be run just using
    `ninja` or `meson compile`.
    In order to support this, now render-bitmaps supports input/output
    folders as parameters.
  * icons: Generate symlinks as part of icon rendering target.
    We can generate symlinks as well once the rendering is done, to have
    all in one step
  * icons: Regenerate symlinks for Yaru default theme
  * icons: Add support for generating icons with accent colors.
    We use the accent-colors computed through the GTK logic to re-color our
    SVG.
    Add targets to easily generate the icons, so that we don't have to
    handle the complex generation manually.
  * icons: Generate index.theme files at configure stage if not any.
    The update operation is quick enough that there's no need to define an
    extra step for it during icons rendering
  * icons: Generate assets for Yaru accent colors.
    All thanks to ninja -C _build -v render-accented-icons
  * icons: Generate icons for sage and prussian green variants
  * gnome-shell: Expose default gdm and shell variants on configure options.
    And also default on dark variant on gdm, while we use light for the
    shell.

  [ Lyubomir Popov ]
  * separate accents colors by theme, update blue accent
  * updated colours for the light theme
  * more vivid colours; remove css transformations on accent colours
  * update color names
  * add two more greens

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 18 Mar 2022 04:04:13 +0100

yaru-theme (22.04.1) jammy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * open-pr-on-changes: Include gnome-shell icons
  * GNOME Shell 42 theme sync
  * dock: Update CSS to support dash-to-dock 71+, and move most styling here
    (LP: #1942702)
  * debian/control: Set Breaks on older GNOME Shell versions
  * gnome-shell: Add a note on recent Yaru changes

  [ Paul Kepinski ]
  * Add Cinnamon theme upstream fetch
  * Add GTK mate and mate-dark variants into master
  * Add application-x-sms-rom fullcolor icon
  * Add border on OSD panels
  * Add cinnamon variants
  * Add dock styles to GS hc variant
  * Add folder-visting-symbolic icon
  * Add gtksourceview mate and mate-dark variants
  * Add icon theme variant support
  * Add metacity mate and mate-dark variants
  * Add missing Evince icons
  * Add missing GTK3 render-assets script
  * Add missing characters icons
  * Add missing classes on power-profile-*-symbolic icons
  * Add missing eog icon
  * Add missing gcc symbolic icons
  * Add missing todo symbolics icons
  * Add missing yelp icons
  * Add new GS screen-privacy-icons
  * Add new upstream symbolics
  * Add new upstream vpn symbolics
  * Add org.gnome.Usage-symbolic symlink symbolic icon
  * Add preferences-desktop-keyboard icon
  * Add review-symbolic icon
  * Add selection-mode-symbolic icon
  * Add some symlinks
  * Add support for GS42 - upstream sync
  * Add system-* action fullcolor icons
  * Doc update
  * Drop GDM purple background
  * Drop depracated vars
  * Drop grey scale assets
  * Drop grey selected rows
  * Drop outdated communitheme-snap files
  * Drop treeview grey selected row tweak
  * Fix GH actions branches
  * Fix Gnome Shell assets
  * Fix Gtk3 headerbar radius
  * Fix Gtk4 mate dark assets symlink
  * Fix Yaru-dark gtk2 assets
  * Fix applications-system icons
  * Fix broken duplicated config-users icon symlink
  * Fix evince branch name
  * Fix find-location-symbolic crooked path
  * Fix index.theme flavour overwriting
  * Fix mate-dark gtk4 variant
  * Fix meson warning
  * Fix metacity mate variant
  * Fix notifications states look
  * Fix padlock-open-symbolic icon
  * Fix render assets script
  * Fix slider backdrop look
  * Fix transparent guake notebook headerbar
  * Force meson options to true in build CI
  * Get some icons from mate branch
  * Gnome shell sync slide handle
  * Gnome shell upstream sync 3328
  * Gtk3 fix treeview progressbar
  * Gtk4 fix radius
  * Include Mate apps styling in master
  * Increase windowcontrols button size
  * Make MATE panel dark
  * Mimic Gtk3 switch with gtk4 ones
  * Optimize assets
  * Provide :checked state for buttons
  * Remove Cinnamon orange close assets
  * Remove adaptive margins for preferences
  * Remove shadow on normal buttons
  * Rename Gtk-3.20 into Gtk-3.0
  * Rename Suru to Yaru
  * Render Gtk2 assets
  * Render Gtk2 dark assets
  * Render Gtk3 and Gtk4 assets
  * Render assets-external
  * Replace aubergine by orange in some icons
  * Replace ls by find
  * Revert close button to upstream look
  * Revert last commit
  * Revert upstream border-radius
  * Rework .window-caption
  * Set mate flavour false by default
  * Sort symbolic action listing
  * Split cinnamon shell theme from variants
  * Symlink ups to uninterruptible-power-supply (symbolic)
  * Sync GS with upstream
  * Sync Gnome Shell with upstream
  * Sync Gtk3 + Libhandy + GS with Gtk4 radii
  * Sync Gtk3 light headerbar bg with Gtk4
  * Sync Gtk3 with upstream
  * Sync Libadwaita with upstream
  * Sync Mate variants assets
  * Sync _defaults with upstream
  * Sync check assets with upstream
  * Sync filemanager-app icon
  * Sync gtk4 with upstream
  * Sync icon theme with upstream
  * Sync image-missing-symbolic with upstream
  * Sync symbolic icons with upstream
  * Update CONTRIBUTING screenshots
  * Update README
  * Use $button_radius for popover
  * Use $success instead of $suggested
  * Use exported accent for red close button

  [ Muqtadir ]
  * add pre-installed apps to list
  * sync symbolics for #3057 #3058 #3059
  * add symlink app-remove-symbolic.svg
  * fix toggles for hc
  * added camera symbolics
  * missing-symbolics part2: multimedia
  * missing-symbolics part2: generic-symbols
  * update disabled-symbolics
  * fix screen-privacy-disabled-symbolic.svg
  * add missing-icons-symbolics-part2: time
  * add gnome-shell-start
  * improve OSK-symbolics
  * refine battery-symbolics:
  * fix classes in legacy-icons
  * phosh: auth_sim_icon
  * phosh symbolics + missing symbolics
  * symlink org.gnome.Shell.Extensions-symbolic.svg
  * debian/changelog:
  * add 22x22/categories to yaru-theme-icon.install
  * update session overrides
  * update changelog
  * sync GNOME-Shell resources
  * issue no #3221 add instructions for debian files
  * mate: add panel-icons
  * icons: modify meson and deb files
  * remove orange in window_controls assets
  * cinnamon: make it true in rules and refine assets
  * add symlink for model-obj
  * separate unity from gtk

  [ benni3-1415 ]
  * Revert cursor mimetype

  [ ubuntujaggers ]
  * Proposed change to application-x-executable icons
  * change symbolic for mail app
  * trying small folders with icons
  * adding reworked software-properties icon

  [ Feichtmeier ]
  * Remove aubergine from sliders, switches and checks
  * Adapt gtk4 sliders and close button
  * remove useless backdrop styling
  * remove secondary accent bg color, rename primary
  * update gtk2 and gtk3 assets
  * Revert "update gtk2 and gtk3 assets"
  * unify all titlebuttons to a soft gray

  [ Joshua Peisach ]
  * [WIP, needs testing] Cinnamon theme support

  [ Muqtxdir ]
  * remove aubergine from gnome-shell switches and checkboxes

  [ Frederik Feichtmeier ]
  * Nautilus: keep gray rows until gtk4 port

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 24 Feb 2022 21:59:07 +0100

yaru-theme (21.10.2) impish; urgency=medium

  [ Joshua Peisach ]
  * Add desktop-logoff sound.
    When the sounds were added, the logoff one wasn't. @madsrh says
    this was because it'd be better to just log off immediately, and not
    wait for a sound to play.
    Session managers can handle this stuff, and play the sound
    while logging off in the background. But if it doesn't work, the
    sound can always be disabled.
  * Fix desktop-logoff sound encoding (#2987)
    Use Ogg Vorbis. Was previously Ogg FLAC.
    Closes #2986

  [ Paul Kepinski ]
  * Fix dock and panel look (#2948)
    - Make panel background static into the overview ;
    - Use a 2% darken `jet` as panel background ;
    - Define dock background as transparent (will render half dark transparent,
      we need to understand why).
  * Symlink _colors to upstream and add overwrite file (#2949)
    * Symlink `_colors` to upstream ;
    * Create a `_colors_yaru` file with only Yaru colors overwrite.
  * Revert to lighten dash background (#2950)
  * Add symlinked rtl variants for show-sidebar (#2961)
  * Improve selected row look (#2955)
    Use soft grey (based on transparent black/white) bg on selected/hover row
  * Fix search entry margin-top (#2968)
  * Fix selected row hover background (#2978)
  * Fix G-software unvisible close button (#2996)
  * Issue2980/fix software close button (#2997)
    * Fix unwanted side effects
  * Fix missing red button into some apps (#2998)
  * Add crop-symbolic icon (#3000)
  * Fix branch names (#3003)
  * Sync GS with upstream (#3004)
  * Remove old color vars (#3005)
  * Update create-new-variant.md (#3011)
    Remove old light GTK variant from documentation
  * Add border and focus ring on GDM buttons (#3013)
    * Add border and focus ring on GDM buttons
    * Fix insensitive state
    * Sync insensitive button state with entries
  * Make cursor addition black (#3019)
    * Make cursor addition black
    * Add white outline
  * Fix backdrop insensitive selected text color (#3027)
  * Fix deprecated :insensitive pseudo-class (#3029)

  [ ubuntujaggers ]
  * centring pictogram on sound recorder icon (#2956)
  * Proposed tweak for Wine Tricks icon (#2957)
    * proposed altered design for winetricks
    * making rainbow more saturated
  * adding header bar to app windows in session-properties icon (#2959)
  * Suggestion for new characters app icon (#2963)
    * suggestion for new characters map icon
    * darkening grey 'o'
  * Suggested new icon for aisleriot (#2966)
    * suggested new icon for aisleriot
    * adding characters to largest sizes
    * darkening borders
  * Cabinet drawer-based file manager icon (#2965)
    * drawer-based file manager icon
    * tweak to 256px
    * trying a square design
    * brighter front of drawer
  * correcting synaptic edging (#2975)
  * making greys uniform on chars app icon (#2976)
  * Adding new legacy full colour actions with proper template (#2673)
    * adding new legacy full colour actions with proper template
    * document-open full colour icon
    * colour icon for document-open-recent
    * full colour icon for document-print
    * full colour document-print-preview
    * fixing full colour document-print-preview
    * adding full colour document-properties
    * adding full colour mail-send
    * adding full colour mail-message-send
    * full colour cut, copy and paste actions, plus lots of tweaks
    * full colour edit-find and edit-find-replace
    * various full colour icons for sending e-mails
    * full-colour junk mail icons, and redesigning reply icons to match
      symbolics
    * various tweaks to full colour actions
    * fixing document-print-preview
    * adding full colour mail-inbox, mail-outbox and numerous tweaks
    * Add full-color document-page-setup icon
    * Remove text line pictogram from document-page-setup
    * Add full-color mail-mark-important icon
    * Use big arrow for mail-outbox and mail-inbox icons
    * Add fullcolor mail-unread and mail-read icons
    * Symlink mail-mark-(un)read to mail-(un)read
    * Revert in/outbox arrow changes
    * Use dot instead of star for mail-unread (16px)
    * removing broken symlink (mail-spam-symbolic) and also fixing error on
      edit-find-replace
    * making some larger size actions non-flat
    * making larger sizes of document-open non flat
    * fixing document-open
    * adding non-flat details to larger sizes of mail-inbox and mail-outbox
    * document-open
    * making mail-mark-junk and mail-mark-notjunk more intuitive
    * improving copy and paste icons at larger sizes
    * pushing WIP to remote
    * improved cut, copy, paste
    * proper versions of edit-find and edit-find-replace
    * work in progress for document-save
    * adding more legacy colour actions
    * adding full colour document-send
    * adding full colour edit-select-all and symlinks
    * adding full colour folder-new
    * adding full colour help actions
    * adding full colour indent and justify icons
    * removing old document-new icon and adding symlinks for the new one
    * adding go-first and go-last
    * full colour format-text-bold
    * full colour format-text-italic
    * full colour format-text-underline
    * full colour format-text-strikethrough
    * adding various magnifying glass actions and symlinks

  [ Muqtadir ]
  * Update unity theme (#2953)
    * Added separate unity assets for default and dark
    * Sync default unity with Yaru
    * Update index.theme
    Modified /gtk/src/meson.build to show correct ThemeName for IconTheme and
    CursorTheme
    * added not-csd.scss from @ItzSwirlz cinnamon-PR
    * Added unity-panel icons
    - Created a separate unity-panel under /icons
    - Modified meson.build to install unity-panel icons only when
      ubuntu-unity=true
    * Added missing categories-icons and symlinks
    * Modified debian files and unity-panel icons
    - Split icons into yaru-theme-icon.install and yaru-theme-unity.install
      under debian
    - Changed all arbitrary colors to white undet unity-panel icons
  * add text-x-c++hdr mimetype (#2969)
  * remove light from metacity (#2970)
  * added synaptics-package manager-icon (#2972)
  * update script to add more contexts (#2982)
  * misc. changes to gnome-shell assets (#2981)
    * Made the switches similiar to gtk-4 switches
    - aligned gnome-shell/src/toggle-*.svg(s) to gtk4 toggles
    - adjusted dimensions of toggles under
      gnome-shell-sass/widgets/_switches.scss
    * changed barlevel-border-width back to 1px
    * removed files that are not part of upstream anymore
    * remove static-files not present from meson
    * Revert "changed barlevel-border-width back to 1px"
    This reverts commit 4e73e5c8ae741853f94900b3a3097e2c8231adfe.
    * yarufy the OSK svgs
    * reduce SVG sizes under src
    * removed transparent rect from checkboxes
  * added symlink for multitasking-panel (#2990)
  * Update debian/yaru-theme-icon.install (#2988)
    - Added and removed few directories introduced in #2673
  * change edit-clear-symbolic (#2989)
    * change edit-clear-symbolic
    * implement @Jupi007 and @madsrh suggestion: make less-pointed tip(45)
  * add icons required by org.gnome.Software (#2992)
    * added org.gnome.Software symbolics
    * render symbolics under emblems
    * add remainingsymbolic-icons
    * refreshed org.gnome.Software fullcolor and symbolic
    * completed fullcolor org.gnome.Software.* icons
    * added few system-component icons
    * added remaining system-addons fullcolor
    * change adaptive-symbolic to be consistent with devices/phone-symbolic
  * kde/plasma cursor support (#2958)
    * symlink missing-cursors
    * symlink cursors2
    * added remaining symlinks
    * added remaining symlinks
    * Re-organized cursors directory to not use symlinks
  * support yaru for xfce (#2971)
    * add xfwm4 for default
    * add button-padding
    * Re-organize xfwm4 files
    - Moved xfwm4 outside gtk directory
    - Move all xfwm4 SVG-files into assets.svg
    - Added assets.txt and render-xfwm4-assets.sh
    - Added xfwm4 dark-assets
    * Add xfmw4 to meson and render dark_assets
    - Added xfwm4 option to meson.build and meson_options.txt
    - Added meson files under xfwm4 directory
    - Rendered .pngs for xfwm4-dark assets
    - Added themerc for default and dark
    * fixed title-active in xfwm4-dark
    * added xfwm4 to debian/yaru-theme-gtk.install
    * Convert assests.txt into symlink and darken headerbar-color
    * added _xfce.scss
    * make xfwm4 false by default
    * made assets 35px in height based on @Jupi007 suggestion
    * render *-inactive correctly
    * render default *-inactive correctly
    * render dark *-inactive correctly
    * Don't use real path for inkscape and optipng
    So allow usage of snap version
    * Make Xfce assets 36px height and pixel perfect
    * Make window controls 36px width
    * Fix hide-inactive height
    * made little touch to dark/hide-inactive and dark/hide-pressed to sharpen
  * add missing action symbolics for shotwell (#3006)
    * add few shotwell-symbolics
    * add remaining symbolic icons and symlink system-run to document-properties
    * fix typo in icon-filenames
  * missing symbolic-icons for libhandy and libadwaita (#3024)
    * add actions and status icons for libhandy and libadwaita
    * Add Github action for handy and adwaita symbolics
    * New upstream icons list for Libadwaita symbolics (#3025)
    * New upstream icons list for Libhandy symbolics (#3026)
    * Link expander-arrow to pan icon

  [ benni3-1415 ]
  * Fix cursor inconsistencies (#2944)
    * set _additions_ line-join to miter
    * make cursors pixel perfect
    * make the default cursor symmetrical
    * align all gradients globally
    * optimize hotspot positions according to theory 2
    * add color-picker cursor for KDE
    * add wayland cursor and update x.org cursor
    * build cursors
    * change title to "Yaru Cursors"
    * build new cursors

  [ Cameron ]
  * Fix code block formatting (#2993)
    Fix code block formatting so markdown parser shows each section properly

  [ Marco Trevisan (Treviño) ]
  * debian/gbp.conf: Use ubuntu/impish branch
  * Revert "Cabinet drawer-based file manager icon (#2965)"
    We're past UI Freeze and this icon is showing in all the screenshots, so
    it may be a bit late for it.
    Better to wait next cycle.
  * gnome-shell: Add a note on recent Yaru changes

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 25 Sep 2021 14:45:02 +0200

yaru-theme (21.10.1) impish; urgency=medium

  [ Stuart Hayhurst ]
  * Removed unused defs (#2573)

  [ Paul Kepinski ]
  * Fix Gnome-shell blurry slider (#2737)
  * Add symlink for update-notifier icon (#2735)
  * Fix Login Screen disabled button color (#2748)
  * Add fullcolor appointment-soon icon (#2758)
  * Add nm-device-wireless fullcolor icon (#2756)
  * Update purple icons (#2763)
  * Move GS upstreams files to a theme subfolder (#2741)
  * Check upstream icons changes (#2743)
  * Add Winetricks fullcolor icon (#2774)
  * Update audio-speaker-* icons purple (#2775)
  * Sync libhandy with master (#2792)
  * Fix app grid folder border-radius (#2803)
  * Add all missing symbolics icons (#2806)
  * Update Gtk2 assets render scripts (#2816)
  * Define gnome-shell-gresource build option to true (#2825)
  * Update meson_options.txt (#2832)
  * Initial support of GS40 (#2736)
  * Fix row:selected widgets (#2850)
  * Better list row border left (#2855)
  * Split _apps into multiple files (#2856)
  * Sync Gtk4 with Libadwaita (#2783)
  * Fix list rows orange flash when unselected (#2859)
  * Sync gtk4 with upstream (#2862)
  * Sync gtk4 with upstream (#2866)
  * Make GDM widgets compliant with GS theme variant (#2871)
  * Rename upstream gtk folders from gtk+ to gtk (#2876)
  * fix gtk4 button mixin (#2877)
  * Sync Gtk4 with upstream (#2879)
  * Add Gtk4 and Libadwaita install infos (#2889)
  * Add gnome-calendar 40 symbolic icons (#2897)
  * Gtk4 symlink to upstream (#2902)
  * Fix menus checks wiggling effect (#2904)
  * Rename snap-symbolic to snapcraft-symbolic (#2909)
  * Fix cursors shape and colors (#2926)
  * Add openhand cursor (#2931)
  * Update software-properties-symbolic icon (#2932)
  * Fix left_ptr_watch spinner gradient (#2934)
  * Sync symbolics with upstream (#2937)

  [ github-actions[bot] ]
  * New upstream icons list for Adwaita symbolics
  * New upstream snapshot for GNOME Shell
  * New upstream snapshot for GNOME Shell Resources
  * New upstream snapshot for GTK3
  * New upstream snapshot for GTK4
  * New upstream snapshot for Libhandy

  [ Muqtadir ]
  * rename sessions according to ubuntu 21.04 sessions (#2751)
  * rendered all cursors and symlinked them (#2916)
  * rename windows-close-24-symbolic.svg to preview-close-symbolic.svg (#2917)

  [ ubuntujaggers ]
  * Adding Yaru icon for gparted (if it's a default app now) (#2776)
  * Adding full colour device icon for computer (#2786)
  * inverting hand cursors (#2848)
  * fixing watch cursors (#2851)
  * minor improvement to full size accessories-colour-map (#2893)
  * missing snapping icons for inkscape (#2907)

  [ Carlo Lobrano ]
  * Update render-cursors script for inkscape 1.0 (#2782)
  * Add todo items
  * Replace deprecated optparse with argparse
  * Minimal rework of the main function
  * Wrap SVG file parsing in a proper function
  * SVGRect class clean up
  * Add logging facility
  * Rework global variables
  * Refactored main function
  * Use multiple instances of inkscape
  * 100 papercuts
  * Code cleanup
  * Fix format with Black utility
  * Improve logging
  * Porting anicursor to python3 (#2887)

  [ Jan Schröder ]
  * fixed assets.svg in gtk2 dark (#2817)

  [ Chris Billington ]
  * Add scalable/ui folder to index.theme (#2831)

  [ Elsie Hupp ]
  * @elsiehupp (#2835)
  * Add symbolic Snap app and mimetype icons (#2845)

  [ Frederik Feichtmeier ]
  * Gtk3 theme: remove firefox border axing (#2869)
  * Gtk3 Nautilus list view change (#2881)
  * GtkTheme: monochrome spinners and orange links (#2883)
  * ShellTheme: update to orange link colors (#2884)
  * GtkThemes: revert to upstreams app notifications (#2886)
  * Gtk4Theme: remove outdated tweaks (#2890)
  * Gtk4: yaru upstream sync with tweak fixes (#2901)
  * Remove "yaru-light" and keep "yaru" as the fully light theme (#2922)
  * Gnome-software: remove css except green counter (#2942)

  [ benni3-1415 ]
  * Simpler cursor shape & Updated spinner colors (#2868)

  [ Linux Lovin' Llama ]
  * workspace-placeholder instead of dash-placeholder (#2891)

  [ Marco Trevisan (Treviño) ]
  * meson: Bump upstream version to 21.10.1
  * debian/control: Update breaks on gnome-shell 40
  * debian/control: Bump dependency on mutter 0.51
  * debian/control: Use debhelper 13
  * debian/yaru-theme-gnome-shell.alternatives: Use dh_installalternatives.
    And switch to new alternative name (gdm-theme.gresource) as previous is
    not supported by gnome-shell >= 40. The shell will also care about
    removing all the gdm3-theme.gresource alternatives so we don't have to
    handle that here.
  * debian/yaru-theme-gtk.install: Do not install Yaru-light themes anymore
    They are not provided anymore as per commit 37c779.
    There's only one yaru now.
  * debian: Add migration script to migrate users from Yaru-light to Yaru.
    We use session-migration through dh-migrations in d/control
  * gnome-shell/dock: Update theme to follow dash-to-dock changes
  * gnome-shell-theme.gresource.xml: Use gdm.css as stylesheet

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 07 Jul 2021 09:01:50 +0200

yaru-theme (21.04.1) hirsute; urgency=medium

  [ Carlo Lobrano ]
  * Do not specify binaries full paths
  * Lp bug tracker (#2407)
  * Replace single symbolic file with one file for each symbol
  * Rename group flag into context.
  * Update README according to the new file organization and script.
  * create a main function for the business logic.
  * add create_issue function
  * hub binary is supposed to be installed under .github folder
  * Add hub binary
  * Add github token for HUB
  * Remove one of the stored ticket to test GH action
  * Adjust issue title template
  * Clean up LP tracked bugs to trigger automatic issue creation
  * Add Launchpad label to created issue.
  * Fix label HUB flag.
  * change gh action execution time
  * render-bitmaps: fix inkscape options for version >= 1.0
  * Fix source format with Black
  * check inkscape return code
  * Remove unused variable
  * Fix wrong formatted print.
  * Do not store LP issues json for lpbugtracker
  * Update track-lp-issues action to the new lpbugtracker script.
  * Remove track-lp-issues.yaml
  * Render scalable svg icons
  * Describe the process to add a new GTK Variant using Default as base

  [ Ian Santopietro ]
  * Add widget files to sync script

  [ Paul Kepinski ]
  * Add wine icon (#2404)
  * Add missing view-sidebar symbolic icon (#2401)
  * Include libhandy SCSS in yaru (#2482)
  * Add configure icons (#2477)
  * Libhandy upstream sync (#2483)
  * Fix application-x-addon crooked paths (#2485)
  * Add application-vnd.openofficeorg.extension mimetype icon (#2487)
  * Rework fullscreen symbolic icon (#2486)
  * New issue template workflow (#2490)
  * Add emoji categories symbolic icons (#2492)
  * Fix Libhandy needs-attention color (#2495)
  * Sync libhandy with upstream (#2513)
  * Re-Install grab and wait cursors (#2518)
  * Add more cursors to csscursors.html (#2521)
  * Fix Libhandy headerbar sidebar separator background (#2523)
  * Add .ini file mimetype (#2534)
  * Add XPInstall mimetype (#2532)
  * Add msdownload (.dll) mimetype (#2530)
  * Add some missing symbolics caegories icons (#2561)
  * Remove duplicated icons (#2563)
  * Pixel perfect indeterminate checkbox (#2582)
  * Add Gtk-4.0 support (#2578)
  * Pixel perfect gtk2 assets (#2594)
  * Add pan-* icons (#2593)
  * Add eye status icons (#2595)
  * Add Gtk4 install instructions (#2596)
  * Fix parsing error (#2598)
  * GTK4 upstream sync (#2600)
  * Update open-pr-on-changes.yaml (#2603)
  * Update open-pr-on-changes.yaml (#2606)
  * Add in/decrease symbolics icons (#2609)
  * Add nvidia-settings icons (#2618)
  * Remove gtk-icon-effect (#2624)
  * Use different branch for each projects (#2617)
  * Add missing GTK4 close button active state (#2629)
  * Use scour instead of svgo for SVGs optimization (#2654)
  * Inverted _headerbar refresh (#2628)
  * Remove some duplicated symbolic icons (#2650)
  * Add Build CI test (#2672)
  * Tweaks Gtk4 sliders (#2694)
  * Add power-profile-*-symbolic icons (#2702)
  * Gtk4: dark switch improvements (#2706)
  * Fix sliders background overflow (#2708)
  * Add missing inode-directory-symbolic icon (#2711)
  * Add Yaru notification symbolic icons (#2722)
  * Sync gtk2 assets with Gtk3/4 (#2727)

  [ Muqtadir ]
  * add multimedia-player device (#2394)
  * symlink gtk-apply to dialog-apply (#2414)
  * change emblem colors to palette colors (#2417)
  * symlink shotwell with org.gnome.Shotwell (#2480)
  * fix file-lables not dim in nautilus (#2491)
  * symlink ubuntusoftware-symbolic to software-store-symbolic (#2466)
  * remove text-x-scss (#2700)
  * removed text-x-plain.svg and rendered text-x-script.png (#2723)

  [ seb128 ]
  * Install grab and wait cursors (#2453)

  [ ubuntujaggers ]
  * Draft PR for folded corners on text icons (#2406)
  * Test branch for legacy button colour icons (#2371)
  * Make pictogram clearer on Gedit app icon (#2479)
  * Making "tweak tool" icon more obvious in Inkscape (#2484)
  * Adding more descriptive gnome characters icon (#2527)
  * Making network-server-symbolic more like the Yaru style (#2528)
  * Improving contrast on full colour network-server (#2619)
  * full colour icon for gnome sound recorder (#2648)
  * Improved Transmission app icon (#2653)

  [ Jan Schröder ]
  * Added missing assets

  [ Stuart Hayhurst ]
  * Added symlink for org.gnome.Shell.Extensions.png (#2499)
  * Corrected og.gnome.Shotwell-symbolic to org.gnome.Shotwell-symbolic (#2508)
  * Add MS Publisher and QEMU disk image mimetype icons (#2535)

  [ Frederik Feichtmeier ]
  * Update README.md pics with groovy yaru (#2501)
  * GtkTheme: do not change tab fg color on hover (#2607)
  * Gtk4 theme fix tab fg color (#2608)
  * ShellTheme: make the dark shell darker (#2646)
  * ShellTheme: dark shell sliders, switches and button improvements (#2649)
  * ShellTheme: default to the dark shell theme (#2647)
  * Gtk theme: darker dark theme (#2655)
  * GtkTheme: tone down selected rows (#2675)
  * Shell and gtk themes: do not transparentize border (#2687)
  * GtkTheme: align dark themes separators to shell (#2688)
  * GtkThemes: fixes for backdrop text and headerbar switches (#2696)
  * ShellTheme: fixes for sliders and avatar (#2703)
  * GtkTheme: dark switch improvements (#2704)
  * Dark shell theme: tone down calendar separator (#2718)
  * gtk: Slighlty lighten up dark alt borders (#2729)

  [ didrocks ]
  * New upstream snapshot for Libhandy

  [ Martin Wimpress ]
  * gtksourceview: Add dark and light styles (#2546)
  * Update Unity window buttons and add Metacity themes (#2581)
  * Fix build failure (#2693)

  [ Vitaliy Kanev ]
  * Add symbolic link for 'htop' (#2565)

  [ Marco Trevisan ]
  * gnome-shell: Use $osd_fg_color for all the login messages (again) (#2634)
  * Gnome 3.38 resync (#2728)
  * debian/yaru-theme-gnome-shell.install: Install Yaru-light variant
  * debian/yaru-theme-gtk.install:
    - Include the GtkSourceView styles
    - Spread the Yaru-light selection into its variants
    - Install gtk-4.0 theme for all the variants
    - Include metacity themes

  [ Feichtmeier ]
  * Add $warm_gray: #AEA79F; to _palette.scss files
  * Use light_aubergine as secondary accent
  * Fix border color for disabled switches in backdrop
  * Update sliders and knobs for dark shell/gtk themes
  * lighten up slider colors
  * Update shell assets
  * Use same border as active progress fill
  * Adapt dark gtk3 scale and levelbar troughs to the shell

  [ Jupiter007 ]
  * Update all Gtk3/4 assets
  * Add power-profile-*-symbolic icons
  * Revert last commit (57ed75ec3fd650d172c7601b15aa626da52c29d6)

  [ Elio Qoshi ]
  * update LibreOffice icons (#2726)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 18 Mar 2021 18:54:55 +0100

yaru-theme (20.10.6.1) groovy; urgency=medium

  [ Frederik Feichtmeier ]
  * Fix nautilus icon view backdrop text (#2397)

  [ Marco Trevisan (Treviño) ]
  * UIFe for groovy (LP: #1899283)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 10 Oct 2020 21:12:58 +0200

yaru-theme (20.10.6) groovy; urgency=medium

  [ Paul Kepinski ]
  * Link insync emblems to our ones (#2375)
  * Fix question_arrow cursor outline color (#2385)

  [ Frederik Feichtmeier ]
  * Adapt shell links to gtk links: orange->blue (#2378)
  * Gtk theme: less shadows, gray sidebars (#2376)
  * Style HDY window widgets from libhandy (#2382)
  * Backdrop and border improvements (#2389)
    - fix switch border in the dark theme being overly pronounced in the
      backdrop
    - default theme pathbar border improvements for active and backdrop
    - fix nautilus list view to use $backdrop_selected_fg_color and not some
      gray
    - fix nautilus list view header to have the same bg color as the rest of
      the treeview in the backdrop
    - revert nautilus icon view to be orange in the backdrop but with
      $backdrop_selected_fg_color

  [ Carlo Lobrano ]
  * Fix typo in meson project name.
  * calendar-other-month-day color shall not change if the day has an event.
    (#2380, #2164)

  [ Muqtadir ]
  * add system-run-symbolic icon (#2379)
  * symlink text-x-r-source to text-x-r (#2374)
  * Gnome-clocks: added symlinks to alarm and globe (#2387)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 06 Oct 2020 14:14:27 +0200

yaru-theme (20.10.5) groovy; urgency=medium

  [ Paul Kepinski ]
  * Books rounded corners (#2363)
  * Links all disk icons to media-optical (#2369)
  * Add text-x-patch mimetype icon (#2353)

  [ Frederik Feichtmeier ]
  * _tweaks: remove circular button min-width (#2370)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 06 Oct 2020 14:11:42 +0200

yaru-theme (20.10.4) groovy; urgency=medium

  [ Paul Kepinski ]
  * Add G.code icon (#2350)
  * Add missing Gnome-screenshot icons (#2354)

  [ Marco Trevisan (Treviño) ]
  * debian/README.sources: add documentation to explain gnome-shell/upstream
  * gnome-shell: Add border around avatars

  [ github-actions[bot] ]
  * New upstream snapshot for GNOME Shell

  [ Frederik Feichtmeier ]
  * Gtk upstream sync for groovy & several fixes (#2361)
  * Give app-grid's folder label/entries osd fg color
  * Add bg_color, add comments

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 24 Sep 2020 17:28:35 +0200

yaru-theme (20.10.3) groovy; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * gnome-shell: Make world clock times tabular
  * gnome-shell: Sync upstream scss files
  * gnome-shell: Use proper path for upstream files
  * gnome-shell: Sync upstream icon files
  * gnome-shell: Apply upstream changes to yaru (keeping our ones)
  * gnome-shell: Sync yaru gresource including missing icon from upstream

  [ Jupiter007 ]
  * Add geary icons (#2259)
  * Down crease Folder-document pictogram height (#2267)
  * Add display Settings icons (#2260)
  * Fix fullcolor icons crooked path (#2245)
  * Fix symbolic icons crooked path (#2242)
  * Remove the cable from video-single-display-symbolic icon (#2282)
  * Add text on archives icons (#2284)
  * Rounding some more symbolic icons (#2297)
  * Increase image symbolic width (#2295)
  * Add a triangle to single and join display icons (#2300)
  * Link gpx to geo+json (#2289)
  * Add application-x-gzip mimetype (#2287)
  * Remove floating particles from process-working icon (#2299)
  * Add pgp-signature mimetype (#2291)
  * Replace disk image symbolic pictograms by fullcolor ones (#2275)
  * Add Virtualbox mimetypes icons (#2309)

  [ Muqtadir ]
  * Mimetype text x scala (#2256)
  * Removes extra texts and layers from the following mimetype (#2313)

  [ avil25 ]
  * added similar style for apple disk image as for iso and img files (#2264)

  [ MadsRH ]
  * Added mimetype icon for Musescore (#2270)
  * Updated the snap mimetype icon with a more colorful version (#2269)
  * Added mimetype icon for Maven XML (#2279)
  * Added mimetype icon for Docker (#2280)
  * Removed hidden layer in systemd mimetype icon (#2294)
  * Added mimetype icon for dart files (#2273)

  [ ubuntujaggers ]
  * redoing rounded icons without conflicts (#2283)
  * Executable mimetypes based on upstream (#2293)
  * Making image mimetypes landscape (#2317)
  * making new window symbol more rounded (#2327)
  * adding new ubiquity icon design (#2340)
  * Mimetypes with logos (#2321)
  * removing green color from network-wireless-connected-symbolic (#2345)

  [ mads ]
  * Added mimetype icon for System D files

  [ Carlo Lobrano ]
  * Nautilus: fix gray label in backdrop (#2276) (Closes: #2216)
  * Rework extract symbolic icons (#2303)
  * Rework color palette (#2332)
  * Rework shell palette (#2342)

  [ Paul Kepinski ]
  * Add view layout symbolic icon (#2315)
  * Fix typo .cscc -> .scss (#2318)
  * Lighten dark theme(s) $success_color (#2312)
  * Add fullcolor pictogram on application-x-gameboy-rom (#2304)
  * Add gnome-disks-state-standby-symbolic icon (#2325)
  * Rom icon pixel fighting (#2330)
  * Add html-template icon (#2329)
  * Create some symlink icons (#2337)
  * Remove outline from audio-speakers-bluetooth-symbolic icon (#2348)
  * Add gettext-translation-template icon (#2339)

  [ Jordan Petridis ]
  * remove third party gnome app overrides (#2301)

  [ Frederik Feichtmeier ]
  * Improve dark theme(s) progress contrast (#2311)

  [ Feichtmeier ]
  * Use OSD fg color on switcher OSDs
  * Upstream shell sync + keep yaru design changes
  * New upstream snapshot for GNOME Shell Resources

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Sep 2020 03:25:54 +0200

yaru-theme (20.10.2) groovy; urgency=medium

  [ Carlo Lobrano ]
  * update README pictures (LP: #1887383)
  * build: deduplicate meson.build and introduce Flavours (#1884) (LP: #1887383)
  * fix Yaru project name (LP: #1887383)
  * Fix spinner typo in tweaks.scss (LP: #1887383)
  * bootstrap: libgtk-3-dev is needed for building too (#2222) (LP: #1887383)

  [ Feichtmeier ]
  * Gtk theme new changes from upstream (#2195)
  * Special case  spinners in destructive, suggested action buttons (#2187)
    (LP: #1887298)
  * Make wacom overlay visible (#2198) (LP: #1887300)
  * Shell: revert insensitive fg color change (#2199)
  * Gtk3: increase menu visibility (#2232) (LP: #1887297)
  * Shell: popup and notification improvements (#2236) (LP: #1887297)

  [ github-actions[bot] ]
  * New upstream snapshot for GTK (#2084)

  [ Ԝеѕ ]
  * icons - add application/x-sharedlib alias for x-executable (#2204)
  * Use CD image icon for apple disk images (#2233)

  [ Chris Billington ]
  * Use MESON_INSTALL_DESTDIR_PREFIX in post_install.py (#2206) (LP: #1887383)

  [ ubuntujaggers ]
  * adding second user to system-users (#2209) (LP: #1887411)
  * Adding mimetype for LMMS projects (#2249) (LP: #1887388)
  * Some missing icons for Lollypop UI (#2235) (LP: #1887419)
  * Adding new non-uniform app icon templates (#1920)
  * removing green from network-cellular-connected-symbolic (#2252) (LP:
    #1887420)
  * rounding corners on avatar-default-symbolic (#2253)

  [ R. David Dunphy ]
  * Nemo selected text highlighting and inactive pane shading (#2220)

  [ John Losito ]
  * Check for updates to GitHub Actions every weekday (#2223) (LP: #1887383)

  [ Jupiter007 ]
  * Add a solid background to microphone icons (#2200) (Closes: #2185)
    (LP: #1887389)
  * Re: Fix lock icons twisted path (#2205) (Closes: #2201) (LP: #1887393)
  * Add missing Simple-scan symbolic icons (#2244)

  [ MadsRH ]
  * Added text to img and iso icons (#2213)
  * Added mimetype for Lilypond music files (#2230) (LP: #1887388)
  * Added icon for QML mimetypes (#2226) (LP: #1887388)
  * Added mimetype icon for log files (#2229) (LP: #1887388)
  * Added more mimetype icons again (#2234) (LP: #1887388)
  * Added mimetype icon for Scala files (#2231) (LP: #1887388)

  [ Muqtadir ]
  * mimetype application-x-theme (#2243) (LP: #1887388)
  * Mimetypes application x rss+xml (#2248) (LP: #1887388)

  [ Marco Trevisan (Treviño) ]
  * debian/rules: enable building unity theme

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 17 Jul 2020 02:43:50 +0200

yaru-theme (20.10.1) groovy; urgency=medium

  [ ubuntujaggers ]
  * adding full colour app icon for accessories-dictionary (LP: #1877468)
  * Let Gnome Software use upstream icon (LP: #1878198)

  [ Carlo Lobrano ]
  * use colored radio/check buttons in menu (LP: #1878199)

  [ Marco Trevisan (Treviño) ]
  * gnome-shell, dock: Remove the top/bottom padding (LP: #1873321)
  * gnome-shell, dock: Sync style parameters with upstream

 -- Carlo Lobrano <c.lobrano@gmail.com>  Fri, 08 May 2020 15:26:23 +0200

yaru-theme (20.04.6) focal; urgency=medium

  [ Marco Trevisan ]
  * gnome-shell: Use $osd_fg_color for all the login messages (#2152)
    (LP: #1873320)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 16 Apr 2020 21:02:42 +0200

yaru-theme (20.04.5) focal; urgency=medium

  [ Carlo Lobrano ]
  * apps/nautilus: fix dim-label in selection and backdrop (LP: #1869141)
  * tweaks: use outline for tabs accessibility
  * gnome-shell/calendar: darken event dot (LP: #1870938)
  * gnome-shell/calendar: do not change color of day with events
  * shell/switcher-popup: improve contrast of highlighted app

  [ ubuntujaggers ]
  * Updating symbols for Tweaks and Configurator
  * Remove new legacy icons and include some from Humanity (LP: #1870925)
  * Adding symbols for system-reboot and system-log-out (LP: #1868385)
  * Adding missing symlinks for extensions app (Fixes: #2096)
  * suggested (more yaru-style) icon for extensions
  * adding dialog-warning and symlinks (Fixes: #2103)

 -- Carlo Lobrano <c.lobrano@gmail.com>  Tue, 14 Apr 2020 17:45:05 +0200

yaru-theme (20.04.4) focal; urgency=medium

  [ Carlo Lobrano ]
  * apps/nautilus: style icon view caption labels (#2102)

  [ Jupiter007 ]
  * Fix legacy 16x16 mail icons twisted paths (#2101)

  [ Feichtmeier ]
  * New upstream snapshot for GNOME Shell Resources
  * Gnome shell upstream updates pulled into src

  [ Marco Trevisan (Treviño) ]
  * gnome-shell-theme.gresource: Use proper icons subdirectories

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 24 Mar 2020 01:00:38 +0100

yaru-theme (20.04.3) focal; urgency=medium

  [ Carlo Lobrano ]
  * shell: re-use silver color for mouse selection
  * light themes: slightly brighten up shell and gtk popovers
  * nautilus: use destructive color for "stop loading" floating button
    (Fixes: #1980)
  * gtk: update assets for new color palette (Fixes: #1730)
  * switch: stronger disabled state in default and light variants
    (Fixes: #2016)
  * shell: use straight tile-preview corners
  * headerbar: white outline for suggested-action button (Fixes: #2019)
  * apps/nautilus: make infobar more visible (Fixes: #1989)
  * shell: use the same gtk style for slider borders
  * build/shell: symlink shell variants to alternate theme directory for
    theme selection (Fixes: #2043)
  * Reduce differences between default and dark variant headerbar buttons

  [ Jupiter007 ]
  * Remove input gaming legacy
  * Improve full colour audio-speakers icon
  * Legacy 16px *-remove.svg icons pixel perfect (#2087)
  * Fix twisted paths in legacy 16px svgs (#2085)

  [ Feichtmeier ]
  * Tweaks.scss: notebook tab improvements
  * Shell theme upstream fixes (LP: #1865563)
  * Shell theme: Provide a Yaru process-working asset
  * Gtk3: headerbar button fixes
  * Adapt gtk2 to gtk3
  * Gtk3: Make level bars green that aren't low
  * ShellTheme: colorize app grid rename dialog label
  * Change shell spinner from blue to #f7f7f7
  * Fix headerbar button regression caused by #2010
  * Dark gt3k theme: darken $borders_color by 2%
  * Clean up third party app styling
  * Gtk3: darken progressbar border colors
  * headerbar: fix missing states in suggested button outline
  * Provide application health, preferences-desktop and system-shutdown icons
  * Update software-update-available icon
  * Fix check/radio backdrop
  * Ubiquity: title box improvements

  [ MadsRH ]
  * Updated documentation
  * Legacy icon for object locked / unlocked (#2083)

  [ ubuntujaggers ]
  * adding preferences-ubuntu-panel-symbolic icon
  * adding missing full colour status actions for software-updater
  * adding snap store category symbols for reference and education
  * Adding colour icons for headphones and headset
  * Spring clean square apps, including new Tweaks icon
  * changing proportions of download symbol to match folder icon
  * Provide full colour Yaru legacy action icons
  * Adding more legacy icons (mostly mail-related)
  * adding eye assets with thinner strokes (#2061)
  * Add redesign of network-workgroup icon (#2062)
  * adding new extensions app icon and symbol (#2063)
  * adding symbol for edit-clear-all (#2068)
  * Adding emblems to 32px folders (#2088)

  [ Marco Trevisan (Treviño) ]
  * GNOME Shell generate gresource (Fixes: #1938)
  * gnome-shell-theme.gresource: Set gdm3.css theme alias to Yaru
  * debian/control: Breaks versions prior to 3.36.0
  * debian/rules: Enable gnome-shell-gresource in ubuntu
  * yaru-theme-gnome-shell.{preinst,postinst,prerm}:
    - Install gdm3-theme.gresource alternative

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 20 Mar 2020 01:13:07 +0100

yaru-theme (20.04.2) focal; urgency=medium

  [ ubuntujaggers ]
  * trying new icon for dconf editor
  * tweaking new icon for dconf editor
  * trying more suru version of media-flash
  * adding missing shadow to 48px
  * pixel fitting floppy disk icon
  * tweaking edging
  * adding highlights
  * trying version of network-server without folds
  * Symlink drive-removable-media-usb -> media-removable (#1892)
  * DRAFT: Icons spring clean: round icons (#1952)

  [ MadsRH ]
  * added icon for mimetype geo
  * Device icon for floppy
  * Add icon for mimetype message-rfc822
  * Add icon for mimetype x-pkcs7-certificates
  * Add icon for mimetype karbon
  * Added device icon for media-flash
  * Added icon for mimetype text-x-meson
  * New color from Suru color palette
  * Changed design to white background with colored @
  * Added paper fold effect
  * Additional full color emblems  (#1905)
  * Remove orange tint on icons (#1900)
  * Added icon for subtitles (#1887)
  * More render-bitmaps sources (#1922)
  * Add symlink for .stl (#1913)
  * Add icon for mimetype icc profile (#1876)
  * Emblem for documents, downloads and photos (#1911)
  * Update legacy folder icon and add document-print-preview (#1934)
  * Mimetype icons for Krita, desktop, makefile + symlinks (#1931)
  * Symlink for selection-checked (#1932)
  * Added icons for list-add and list-remove in Yaru style (#1928)
  * Added mimetype icon for firmware (#1926)
  * Firmware icon updated (#1943)
  * Updated document-print-preview icon to be less ambiguous. Fixes 1962 (#1966)
  * Color change for document-export (#1975)

  [ Feichtmeier ]
  * Fix headerbar distorted transition
  * Disabled backdrop fixes
  * Fix suggested action disabled buttons
  * Fix for color chose buttons (#1894)
  * Leave border-color of headerbar buttons evenly colored (#1898)
  * Default theme: re-style switches (#1901)
  * Default theme: headerbar separator improvements (#1902)
  * Default theme: switch backdrop improvements (#1910)
  * Dark theme: darken entries in notebooks (#1904)
  * Gtk theme updates from upstream (#1916)
  * Fix nautilus selection
  * Shell and Gtk: make the focus ring golden (#1919)
  * Increase contrast for buttons and switches in the dark theme (#1918)
  * Shell theme rebased on upstream (#1746)
  * Gtk theme upstream nautilus sync and pathbar fixes (#1949)
  * .osd and .circular button changes from upstream (#1953)
  * Round the desktop icons (#1954)
  * Make ubiquity progressbars look like circles (#1956)
  * Headerbars.scss: sharpen sliders (#1961)
  * Gtk3: Fix for checks in selected treeviews (#1964)
  * IconTheme: add auth-fingerprint to source (#1967)
  * Update check radio assets (#1990)
  * Revert to upstream tabs but make them less heavy (#1983)

  [ Carlo Lobrano ]
  * shell: remove double rename-folder-popup style
  * shell/gtk: use silver color for mouse selection (#1883) (Closes: #1727)
  * build: rework render-assets script
  * shell/gtk: rework link color

  [ Jupiter007 ]
  * Add full color printer-network icon (#1915)
  * Fix crooked wheel tooth on settings-app-symbolic.svg (#1866)
  * Add full colour gaming controller icon (#1978)
  * Add full color audio-speakers icon (#1977)

  [ github-actions[bot] ]
  * New upstream snapshot for GTK (#1860)
  * New upstream snapshot for GNOME Shell (#1721)
  * New upstream snapshot for GNOME Shell (#1950)
  * New upstream snapshot for GTK (#1945)

  [ Jeremie Tamburini ]
  * added icon for mimetype nim (#1888) (Closes: #1868)

  [ Stuart Hayhurst ]
  * Documentation: fix typo in number of Yaru project parts

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Feb 2020 15:08:33 +0100

yaru-theme (20.04.1) focal; urgency=medium

  [ Carlo Lobrano ]
  * apps: fix Tilix backdrop transparency
  * headerbar: fix Gedit "Documents" button
  * application view: import rename-folder popup style
  * shell: enable selection of both Shell variants
  * sounds: provide system-ready sound
  * gtk2: use same color for menu in gtk2 and gtk3
  * icons: fix wrong weather symbolic icons
  * icons: fix warning color on battery icon 30/40 perc
  * gtk/tweaks: remove text shadow in osd
  * unity: provide an up to date Yaru theme for Unity
  * unity: remove glossy effect and icon shadow on dock
  * audio: link device-added/removed audio file with power-plug/unplug
  * color: use aubergine as second accent color instead of blue
  * shell: white lock screen cancel button
  * shell: fix color differences in on/off toggles
  * shell: sync slider colors with gtk
  * gtk: use grey for selected filemenu item
  * gtk: style notebook's tab as it extends the notebook area
  * debian: add -unity package configuration
  * headerbar: increase headerbar backdrop contrast
  * build: rework folder structure and build system to make variants independent
  * build: release a complete Yaru-light with support for "prefer dark" app
  * tweaks: remove borders from menuitem's radiobox and checkbox
  * shell: improve scrollbar border in dark mode
  * headerbar: make button border less dark in backdrop
  * common: uniform background color for sidebars
  * common: fix backdrop link color

  [ ubuntujaggers ]
  * adding new icon for evince
  * symbolic icon for evince
  * new full colour legacy actions for documents
  * adding improved document-print icons
  * new full colour device icon for printer
  * favorite-new-symbolic, emblem-system-symbolic,
    application-x-addon-symbolic, and volume-warning-symbolic
  * adding missing icon for weather-few-clouds-symbolic
  * adding panel icon for remmina
  * add legacy buttons: document-export, document-import,
    document-open-recent, document-revert
  * changing document-export from red to blue arrow
  * removing remmina icons from Yaru
  * adding phone icon with improved proportions and reflections
  * adding improved network-server full colour icon
  * changing gradient of keyboard and server
  * improving definition of keys on keyboard
  * fixing proportions on full size printer icon to match smaller icons
  * adding missing full colour icon for dialog-information
  * adding icons and symlinks for full colour tick and cross actions
  * adding the grey and purple folders from design fest
  * updating dropbox icon
  * making sliders with marks consistent with the round slider
  * making tick and cross actions consistent with the latest design from
    canonical
  * update file manager icon according to suru design
  * adding applications-multimedia-symbolic
  * adding version of ubiquity based on CoF forming from pixels
  * adding icons for speaker testing
  * adding symlink so folder-drag-accept matches new folders
  * updating open folder to have same edging as closed folder at 48px and 48*2px
  * making hand cursors easier to recognize
  * improving contrast on transmission icon
  * improving position of hotspot on arrow cursors
  * full colour app icon for bluetooth
  * adding full colour status --> avatar-default
  * making backplate oblong to match symbol
  * adding full colour icon for drive-multidisk

  [ Feichtmeier ]
  * improve media optical icons
  * improve visibility of fingerprint label
  * remove text and icons shadows for headerbar and buttons
  * lighten headerbar border-color for the dark theme
  * sync colors with Vanilla framework
  * make the headerbar flatter removing the gradient
  * brighten up dark menus
  * style ubiquity dotgrid with scss
  * bring back undershoots style
  * add missing underscores
  * fix circular button padding
  * OSD button styling
  * fix app notification buttons
  * focus ring: make focus ring more uniform and less distracting
  * adapt gtk2 menucolor to gtk3
  * darken dark theme switch border

  [ Leandro Vital ]
  * fix dock background opacity to dynamic
  * empty class declaration, as in dash to dock

  [ Marco Trevisan (Treviño) ]
  * gnome-shell: Sync with 3.34.2 changes

  [ MadsRH ]
  * fix symlink badge for new folder icons (PR for 1742)
  * mimetype icons for .PO translation files
  * mimetype icon for RSS
  * mimetype for application-x-python-bytecode to replace the Humanity fallback
  * fixed missing "eyes and stroke covering the Python logo
  * improve context menus contrast
  * sync Nautilus floating-bar style with sidebar
  * icon for mimetype MIDI
  * fix audio-midi mimetype
  * new mimetype icon for application/x-java-archive
  * mimetype icons for consol roms
  * add hover style for treeview
  * revert linkcolor in dark theme for better visibility
  * added icon for mimetype inode-symlink

 -- Carlo Lobrano <c.lobrano@gmail.com>  Thu, 06 Feb 2020 17:25:21 +0000

yaru-theme (19.10.5) eoan; urgency=medium

  * gnome-shell: Sync with 3.34.2 changes (LP: #1857037)
  * debian/gbp.conf: Target ubuntu/eoan branch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 08 Jan 2020 13:54:22 +0000

yaru-theme (19.10.4) eoan; urgency=medium

  [ Carlo Lobrano ]
  * apps: Fix invisible menuitems in Firefox under Yaru-ambiance (LP: #1845680)

 -- Carlo Lobrano <c.lobrano@gmail.com>  Mon, 30 Sep 2019 14:21:36 +0100

yaru-theme (19.10.3) eoan; urgency=medium

  [ Didier Roche ]
  * Only install light, default, dark with symlinks. (LP: #1844643)
  * Fix debian/copyright CC-By-SA missing copyright content.

  [ Feichtmeier ]
  * Fix selection mode's titlebuttons
  * Organize _tweaks.scss
  * Use ubuntu-colors in colors sass
  * Use transparent active color for dock apps
  * Basic unity support
  * Fix window border, add comments
  * Update README.md
  * Revert "Ubuntu dock permanent transparency"

  [ Carlo Lobrano ]
  * Revert "Terminal additions"

  [ ubuntujaggers ]
  * fixing battery icons which have an incorrect xml class on the fill
  (LP: #1844137)

 -- Carlo Lobrano <c.lobrano@gmail.com>  Fri, 20 Sep 2019 22:11:00 +0100

yaru-theme (19.10.2) eoan; urgency=medium

  [ Feichtmeier ]
  * Ubuntu dock permanent transparency
  * Provide yaru checkbox assets for the shell
  * Provide yaru checkboxes for the dark shell
  * Use correct paths + improve SVGs
  * Light headerbarb in light theme
  * Fix asset paths and blue shift keys
  * Green enter key, white enter asset
  * Adapt gtk2 menu colors
  * OSD keyboard asset changes
  * Hover/Active color changes
  * Change shell active gray
  * Use fg_color for hovered menuitems
  * OSD color and app notification changes
  * Terminal additions
  * Remove nautilus css that stopped working
  * Close button changes
  * Adapt ubiquity to the new light theme
  * Refactor draw_circle
  * Nautilus custom code
  * Adapt shell toggle to gtk switch
  * Round edges for desktop icons

  [ Carlo Lobrano ]
  * Fix slider fine-tune
  * apps: Restyle Nautilus floating-bar for new light variant

  [ ubuntujaggers ]
  * improving top highlight on LibreOffice app icons
  * tweaking lighting on file manager handles
  * adding white dot symbol for record
  * adding new battery symbols with ten divisions

 -- Carlo Lobrano <c.lobrano@gmail.com>  Thu, 12 Sep 2019 12:04:51 +0100

yaru-theme (19.10.1) eoan; urgency=medium

  * Rebase Yaru on top of Adwaita 3.32
    [ Feichtmeier ]
    - Refresh Yaru with the latest upstream theme
    - Move main differences to new _tweaks.scss dedicated file (headerbar and
      included widgets, check/radio, switch, spinner)
    - Apply Yaru color palette and geometry

  * Icons
    [ Carlo Lobrano ]
    - Add missing rendering of preferences-desktop-font png

    [ ubuntujaggers ]
    - Adding Remmina's yaru icon plus pngs
    - Adding Livepatch's yaru icon plus pngs
    - Remove symlink for org.gnome.font-viewer-symbolic
    - Fixing bottom left corner of 32px software centre icon
    - New status icon for dialog-error which is also used as an emblem
    - Adding revised emblem-symbolic-link
    - Adding recoloured folders
    - New symbolic icons to improve settings-app
    - Adding new symbols for different applications categories
    - New more simple software store
    - New application-x-executable symbolic
    - Moving the down arrow emblem on two app icons so they don't clash with real emblems
    - Version of Sudoku icon with numerals
    - New symbolic icons for application-x-appliance and applications-science
    - Adding full colour version of drive-removable-media-symbolic
    - Adding Yaru icon for Transmission
    - Adding device icons for optical media
    - Improvements to full colour printer icon
    - Adding yaru app icons for LibreOffice
    - Adding StartCenter icon
    - Adding Snap Store icon
    - Adding suggested replacement for files icon
    - Adding icon for Jockey
    - Updating camera-app-symbolic, filemanager-app-symbolic, jockey-symbolic and source-symbolic

    [ Eaglers ]
    - Improve Contacts icon
    - Improve Archive Manager icon
    - Improve Sudoku icon
    - Add shadow of dog

    [ Gustavo Costa ]
    - Updated application-x-theme

  * Tooling and infrastructure
    [ Carlo Lobrano ]
    - Add script to help sync upstream gtk-3-24 folder
    - Enable again testing snap for bionic PR
    [ Didier Roche ]
    - Use single token for both snaps

  * other:
    [ Carlo Lobrano ]
    - apps.scss: Nemo remove nautilus tweaks

    [ Iain Lane ]
    - Update gnome-shell upstream from 3.32.1
    - Sync Yaru with changes in GNOME Shell 3.32.1 (LP: #1829699)

    [ Marco Trevisan (Treviño) ]
    - gnome-shell: Sync scss with upstream changes for 3.34

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 19 Aug 2019 12:47:50 +0200

yaru-theme (19.04.3) disco; urgency=medium

  * gbp.conf: Update branch for ubuntu/disco
  * Sync Yaru with changes in GNOME Shell 3.32.1
    - Fixes switches in VPN submenu (LP: #1829699)
    - Fixes region screenshots (Shift + Print Screen) not displaying the
      region properly (LP: #1830003)
    - Fixes 1px gap next to some lists (e.g. gnome-control-center's users
      panel) (LP: #1830203)
    - Fixes clock on lock screen not being very readable with very bright
      backgrounds (LP: #1830335)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 24 May 2019 09:36:47 +0100

yaru-theme (19.04.2) disco; urgency=medium

  [ Feichtmeier ]
  * New symlinks for gnome-control-center (LP:#1820135)
  * Remove apt-daemon-download>updatenotifier symlinks
  * Symlinks notes-app>org.gnome.Notes

  [ Carlo Lobrano ]
  * Remove border color from user-icon in login shell
  * Prevent menu inside popover from having transparent background
  * Support Gnome 3.32 apps icon name changes (LP:#1820767)
  * Fix gnome-terminal tab close button hover color
  * Add symlink for new baobab icon name org.gnome.baobab

 -- Carlo Lobrano <c.lobrano@gmail.com>  Mon, 18 Mar 2019 17:50:36 +0100

yaru-theme (19.04.1) disco; urgency=medium

  [ Carlo Lobrano ]
  * Fix link color in infobar
  * Enforce integer sizes when rendering bitmaps
  * Visible scrollbar trough improve slider visibility
  * Move scrollbar trough styling from common to apps::firefox
  * Increase visibility of slider in normal and hover state
  * Actually release Yaru-dark in debian package
  * Fixed osd button hover in light variant
  * Convert literal to float first and then to int
  * Allow generate-symlink providing a pattern
  * fix audo-x mimetype symlinks
  * fix symlinks
  * fix symlinks
  * Render again flac mimetype icon to fix thick borders
  * remove desktop.ini files
  * fix symlinks
  * update places.list with inode-directory symlink
  * Revert "Rename new email sound file"
  * message.oga symlink of message-new-email.oga
  * Fix symlink with relative path
  * Remove orange bottom border in selected tab
  * Do not change font-weight on checked tabs
  * Removed commented code
  * Patched generate-symlink script to handle emblems
  * Add symlinks for the new emblems
  * Increase border color
  * Remove unused assets
  * Add rendered PNGs
  * Revert "Add rendered PNGs"
  * sync gnome-shell upstream folder agains gnome-shell 3.30.2
  * Synch gnome-shell upstream folder with upstream master 3.31.92 (6349f0feb)
  * minor sync of docs files
  * Set top-panel always full opaque
  * removed activities.svg
  * Sync world-clock style
  * Restrict app menu width (from upstream)
  * Replace corner ripple png assets with css
  * search: Hide the separator line of the last result (from upstream)
  * Minor fixes for notification-badge
  * keyboard: add indicator and emoji page support from upstream
  * Round avatar
  * Use system arrows for calendar widget
  * Use round user-icon in logout dialog
  * Replace .window-close assets with scss
  * Clean up some unused SVG images
  * Removed doubled definition in dock.scss
  * Remove icon-shadow in opaque panel
  * Sync media-message-cover-icon icon-size and padding with upstream
  * Completely remove icon-shadow
  * Clean up of icon-shadow removal
  * Removed text-shadow and fallback-window-icon as per upcoming changes
  * Build snaps only for bionic branch
  * Update comment about which content is built
  * Actually prevent snapcraft to run if target is not Bionic
  * Simplify prepare-build script
  * Include gnome-shell MR !452

  [ feichtmeier ]
  * Add a polari icon and add polari>org.gnome.Polari symlink to the list
  * Export png and symbolic polari icon
  * Add symlinks polari>org.gnome.Polari
  * Update readme with up-to-date screenshots
  * Remove infobar styling which introduced backdrop bugs for fg_color
  * Keep backdrop_bg_color for normal infobars in backdrop
  * Use text_color for infobars
  * Remove unused styling in backdrop for infobars
  * Don't include entry:focus and entry selection in the jetpopoverwildcard
  * Reduce menu box-shadow to avoid clipping on top menus
  * Exclude dark menus
  * Reorganize border and box-shadows, add box-shadow to windows
  * Fix dark popover's separator and backdrop buttons/entries border
  * Remove decoration.ssd boxshadow in backdrop
  * Revert box-shadow removal for decoration.ssd in backdrop
  * Add roundness to #pathbarbox sliderbuttons
  * Add $borders_color to button.flat:hover when not in headerbar
  * Adapt backdrop:hover
  * Remove top highlight for switches in headerbar
  * Remove border-top change and box-shadow also in backdrop for hb switches
  * Remove whitespace

  [ Eaglers ]
  * Add icon for missing image
  * Move icon for missing image to "status"
  * Add symlink "gtk-image-missing"
  * Improve existing emblems and add new
  * Align the pictogram of emblem-shared icon location
  * Inverse emblem-symbolic-link colors
  * Revert emblem-symbolic-link color inversing
  * Add 7z archive icon
  * Fix gradient in some icons and align pictograms

  [ ubuntujaggers ]
  * adding a new version of source-symbolic.svg to optimise the Polari hash symbol for 16px and also adding the individual extracted polari-symbolic.svg
  * making some small repairs to source-symbolic.svg and polari.svg
  * adding light blue firefox icon - new SVG and all the pngs.
  * adding a darker green Polari icon
  * adding pngs for new darker green polari icon
  * adding full colour SVG for quadrapassel app icon and all the pngs
  * adding full size SVG for quadrapassel app icon that will scale better later, plus updated 256px pngs
  * trying a new colour for quadrapassel
  * adding new application-x-trash mimetype which is consistent with clock on image-loading icon
  * adding version of quadrapassel based on madsrh's mockup
  * adding symbolic icons for view-more and view-more-horizontal
  * adding symbolic icons for view-more and view-more-horizontal
  * setting up a new mergable branch with all the new non-uniform icons
  * adding symlinks for disk usage app
  * adding missing symlinks for apport --> error-app
  * adding missing symlinks for clock-app
  * adding non-uniform notes app and the symlinks
  * improvement to 16px version of non-uniform software store
  * Non-uniform version of messaging-app with symlinks
  * Missing symlinks for Gnome Photos --> gallery-app
  * Non-uniform icon for Ubiquity
  * Non-uniform packages-app
  * non-uniform ubiquity placing blue download arrow on disk utility app
  * new rubbish bin copying current design but with pale bin, green logo and papers in disarray
  * new symbolic for ubiquity
  * darker green recycling logo
  * redone symbolic icons for apps, for testing
  * adding revise app symbols for testing
  * new symbols for colour and font select under 'actions'
  * adding preferences-system-applications that clones app store symbol
  * non-uniform usage-app and symlinks
  * non-uniform root-terminal-app icon
  * revised source-symbolic and deletion of preferences-system-applications which didn't work
  * preferences-applications-symbolic and preferences-apps-symbolic
  * Non-uniform weather-app and symlinks
  * deleting wrongly named app settings symbol and giving it the correct name in source-symbolic
  * small correction to usage-app-symbolic and power-statistics-symbolic
  * small improvements to ebook reader and scanner symbolics
  * adding image-missing-symbolic SVG which was missing
  * adding preferences-color and symlinks, plus preferences-desktop-accessibility which isn't used in ubuntu
  * fixing preferences-color SVG

  [ madsrh ]
  * oga file extension for sounds
  * new audio mime icons
  * Removed unfinished icon
  * Removed wrong icons
  * Updated icons
  * Fixed icons and added symlinks
  * Adding a pgp mime icon
  * Add mime icon for Audacity projects
  * graphite-emblem-symbolic-link
  * Add mime type icon for flac
  * add symlink for python3 files
  * Changed font to ubuntu
  * added window-new-symbolic
  * Updated logo
  * Add mime-icon for GIMP
  * Rename new email sound file
  * Add more emblem icons
  * more icons added
  * Removed emblem-system
  * Changed Star emblem to heart
  * fix-missing-svg-emblem
  * Add folder icons for Dropbox

  [ Feichtmeier ]
  * Fix active disabled/insensitive headerbar buttons to be
  * Update Contributing with needed steps before building
  * Adapt gtk tooltips border to shell
  * Fix HB suggested- and destructive-action buttons border color
  * Fix path-bar and nautilus-path-bar styling to the known underline design
  * Fix first-child last child hover toggle + minimize selector+ fix bracket
  * Create new symlinks to known apps for gnome 3.32 name changes
  * Update CONTRIBUTING.md
  * Add gnome-mines and -mahjongg full  color symlinks to new name convention
  * Adapt symbolic icons
  * system-monitor-app -> org.gnome.SystemMonitor symlinks
  * Symlink: system-settings->org.gnome.Settings
  * Symlink: log-viewer-app->org.gnome.Logs
  * Fix selection-mode green buttons border-color on hover
  * Adapt backdrop
  * Fix Light/Dark emoji.popover button:checked difference
  * Reduce complexity of the border-color control structure
  * Revert "Fix Light/Dark emoji.popover button:checked difference"
  * Style new hdyleaflet separators
  * Symlink: passwords-app->org.gnome.seahorse.Application
  * Replace page-indicator icons with SCSS /copied from upstream shell theme
  * Remove welcome-app SVGs and pngs
  * Update CONTRIBUTING.md
  * Add round edges for desktop items selection frame
  * Correctly style headerbar sidebar separator
  * Remove border-color for sliders in headerbar
  * Add hdyleaflet styling again

  [ James Henstridge ]
  * Add a build option to install compatibility stubs for communitheme theme name.

  [ Thien Do ]
  * Update "sound" part in contributing guideline

  [ Aidan Harris ]
  * Add inode-directory symlinks to folder icon

  [ eaglersdeveloper ]
  * Add fullcolor SSD icon

 -- Carlo Lobrano <c.lobrano@gmail.com>  Tue, 12 Mar 2019 13:08:43 +0100

yaru-theme (19.04) disco; urgency=medium

  [ Carlo Lobrano ]
  * dark gtk-2.0
    - gtkrc: added dark colors
    - fixed line
    - fixed render-assets.sh permission
    - assets: added button normal state
    - assets: added button-hover
    - assets: added button-insensitive
    - assets: added button-active
    - added entry widgets
    - assets: fixed tabs and treeview headerbar
    - external-assets: added checkbox unchecked
    - external-assets: added radio unchecked
    - assets: added pan (normal and insensitive)
    - assets: added treeview-pan
    - assets: added spin arrows
    - assets: added spin button
    - assets: added scale slider hover and active
    - assets: added frame-notebook
    - assets: fixed missing recoloring of spin buttons
    - assets: fixed button insensitive border
    - assets: fixed frame border
    - assets: added transparent scrollbars
    - assets: added handle horz + vert
    - assets: added notebook-entries
    - assets: added menu-radio and menu-checkbox
    - main.rc: using menu-radio assets for radio checked
    - assets: fixed frame-inline
    - assets: fixed entry bleeding background
    - assets: fixed menu-pan colors
  * common/scale circular slider: made border transparent in dark variant
  * shell common+dock: Fix dock opaque color and revert badge color
  * shell/common: fixed auth dialog title style
  * shell/common: Made dialog background brighter
  * common/scale circular slider: made border transparent in dark variant
  * Moved code-refactoring changes from 3.0 to 3.20 folder
  * Fixed menu background and hover colors
  * Added missing dependency in yaru part yaml
  * Unify stackswitcher and buttonbox style
  * Reuse all buttonbox code for stackswitcher
  * Fixed missing hb button definition
  * Use background property to set insertion-cursor icon
  * Fixed insertion-cursor alignment
  * re-enable -dark theme in snap
  * testing snap session pointer to communitheme-dark
  * Set both default and -dark Communitheme path to GTK2_RC_FILES env
  * Update gtk-common-themes to release the -dark version as well
  * Revert snap/session changes
  * Fixed Nautilus dark backdrop separator color
  * Attempt to set gtk2 them path according to current theme set
  * Fixed set of GTK2_RC_FILES only when theme is Communitheme*
  * Fix typo
  * Remove test code
  * Fixed comparison test
  * Always set only one path to GTK2_RC_FILE
  * treeview expander invert hover colors
  * Fix linked entry+button combobox in error and warning state
  * Do not darken error/warning border color in dark variant
  * Remove unused underline_focus_headerbar
  * Fix menu button hover
  * Update README.md
  * Add active button state for menu button
  * Add toolbar button missing states
  * Fix osd button active and active:hover states
  * Unset GTK2_RC_FILES if current theme is not Communitheme*
  * Make active button darker
  * Change menu color to be the same as in gtk3
  * Add proper svg image scaling and fix svg opacity
  * Minor format adjustments
  * Remove headerbar and menubar side borders
  * Add solid bg to check and radio
  * Fix glitches in non-straight lines
  * Fix gtk2 treeview header double lines
  * gtk2: Reduced GtkPaned handle size to remove the double line
    between panes
  * Remove dark communitheme from gtk-common-themes-other snap target
  * Fix transparent scale in jet popover
  * Add switch to jet popover wildcard black list
  * Renamed x-trash icon into application-x-trash
  * Revert "Remake shutdown icon"

  [ ubuntujaggers ]
  * provide a gnome-mines icon
  * provide a gnome-mines icon
  * provide a gnome-aisleriot icon
  * provide a corrected gnome-aisleriot icon
  * provide a gnome-mahjongg icon
  * provide a gnome-mahjongg icon
  * setting baseplate layer of gnome-mines, gnome-aisleriot and
    gnome-mahjongg to be invisible rather than transparent
  * providing corrected version of gnome-mahjongg icon with crisper
    edges on smaller sizes
  * providing transmission icon
  * providing transmission icon with better vertical alignment
  * providing ubiquity icon
  * providing improved transmission icon
  * providing transmission icon with more improvements
  * providing usb-creator-gtk icon
  * providing usb-creator-gtk icon with restored shadow on small sizes
  * providing usb-creator-gtk icon with correction in baseplate layer
  * providing usb-creator-gtk icon with no progress bar
  * providing better transmission icon
  * providing better gnome-mahjongg icon with blue background
  * providing revised usb-creator-gtk icon
  * providing aptdaemon-download icon
  * providing more suru icons for ubiquity, gnome-mahjongg and
    usb-creator-gtk
  * providing improved icon for gnome-aisleriot
  * providing improved icon for aptdaemon-download
  * providing icon for aptdaemon-download with clearer arrow
  * providing better icons for gnome-mines and transmission
  * removing transmission.svg pending further discussion
  * adding the icon for shotwell
  * adding the new full colour icon for user-desktop
  * amending the source file of all the scalable monochrome icons to
    take the launcher buttons off the desktop icon so it matches the
    full colour user-desktop icon
  * adding icons for libreoffice apps
  * fixing baseplate on libreoffice-main
  * fixing baseplate on libreoffice-main attempt no. 2
  * seeing if git add -A adds new libreoffice-base icon
  * adding the remaining LibreOffice icons after running the python
    script: writer, impress, draw, base, main
  * adding svg for white firefox icon and all the pngs
  * adding svg for dark blue firefox icon and all the pngs
  * adding svg for network-server icon and all the pngs
  * renaming the network glyph in source-symbolic to see if that works
  * renaming the network glyph in source-symbolic to correct error
    in previous commit
  * adding svg for thunderbird and all the pngs
  * adding folders.svg with the new folder-remote icons plus all the
    pngs, and also a corrected version of source-symbolic.svg with the
    ethernet glyph renamed folder-remote.
  * adding folders.svg with the new folder-remote concept plus pngs.
    Also committing a version of the source-symbolic svg which has the
    redundant ethernet port glyph removed.
  * adding x-trash.svg plus pngs of different sizes.
  * adding printer.svg plus pngs of different sizes.
  * updating source-symbolic.svg to include less ambiguous 'select all'
    icon under actions
  * updating source-symbolic.svg to include less ambiguous 'select all'
    icon under actions
  * updating source-symbolic.svg to include symbols for Suru apps and a
    new select-all action icon
  * updating source-symbolic.svg to fix some errors
  * updating source-symbolic.svg to fix the nameless icon that caused the
    script to fail
  * this is a new version of source-symbolic.svg with all the new app symbols
    and also the Adwaita-style select-all, plus all the individual svgs and
    symlinks that the scripts produce

  [ Sam Hewitt ]
  * new language icon; updated software properties icon
  * added USB drive icon
  * added usb-creator-gtk icon

  [ feichtmeier ]
  * Export jaggers svgs to pngs
  * Use lighten($slate,5%) for neutral infobars
  * bg_color for not important infobars & remove custom code
  * Export @ubuntujaggers new shotwell icon
  * Fix infobar branch merge
  * Fix backdrop bg color for generic infobars (question/info)
  * Style buttons in light dialogues
  * Provide an insync-folder icon
  * $blue as $focus_color
  * Fix GDM focus ring
  * Adapt suggested action buttons to blue, solid focus
  * Use focus color for entries, comboxboxes
  * Darken entries border-top color less for the dark theme
  * Use less code
  * Fix inkscape to not use flatpak
  * Use a new user-desktop and user-desktop-sybolic icon by @ubuntujaggers
  * Fully opaque focus ring, dashed + -3px offset for gtk
  * Remove the background and the radius to avoid stretched underline
  * Normal font weight + header_fg_color for the checked button
  * Style tag labels
  * No orange underline for checked pathbar buttons
  * Adapt backdrop
  * Style entry tag with no border, slat bg and darker silk color
  * Style the close button to become white on hover
  * Don't change text color on hover
  * Fix backdrop and checked:active
  * Fix outline regressions introduced by PR #971
  * Use the same purple bg color for GDM as Grub uses in Ubuntu
  * Fixing entries to have a blue/dark blue selection for light/dark entries
  * Provide an updated symlink list
  * Symlink: aptdaemon-download.png -> update-notifier.png
  * Jet menus and popovers
  * Style jet app notifications for the dark theme
  * Button hover and active refinements
  * Remover border-top-color border-color difference for all button types
  * Rename popover_border to menu_color and lighten popover's border
  * Remove the top box-shadow for active buttons
  * Remove box-shadow from insensitive-active buttons
  * Darken border-color by 2% for active and backdrop-active dark btns
  * Firefox theming
  * Removes margin for toolbar toolitem box .linked.horizontal button
  * Add backdrop hover underline for not checked pathbar buttons
  * Remove red/yellow border of error/warning entries when ...
  * Fix wrong settings icon in gnome shell 3.30+ status menu popup
  * Removes firefox headerbar bleed fix because ....
  * Make focus border for entries always the same color in dark and light
  * Reduce the darkness of dark var undershoots + refactoring
  * Bring back normal switches for dark popovers
  * Use gtkalpha(currentColor, 0.3) for all outlines except ...
  * Adapt sliders, increase offset by additional -1 because the new color
  * Don't remove not selected rows outline
  * Make selected text orange again in gtk and shell themes
  * Replace focus_color with selected_bg_color in shell and gtk themes
  * Fix .path-bar button styling
  * Bring back symbolic icons for the app menu and the notitications/message

  [ godlyranchdressing ]
  * Update spinbuttons
  * Better looking disabled text
  * Update insensitive slider
  * Style the Shell's virtual keyboard to match the rest of the theme
  * Update meson file
  * Update icons
  * Use green bg for enter key
  * Remove menuitem transition from context menus and popovers

  [ Feichtmeier ]
  * Make the badge border temporarily dark red,
  * Make notification badge background red, too
  * Update _drawing.scss

  [ James Henstridge ]
  * gtk: move existing theme to gtk-3.20 to make way for gtk-3.18
    compatible theme.
  * Import Gtk 3.18 Adwaita theme.
  * gtk/src/light/gtk-3.0: port drawing code over from GTK 3.20 theme.
  * gtk/src/light/gtk-3.0: set some properties to ensure we don't
    inherit from Adwaita CSS unexpectedly.
  * gtk/src/light/gtk-3.0: override headerbar box-shadow inherited from
  Adwaita
  * gtk/src/light/gtk-3.0: remove some "-gtk-" prefixes on properties
  * gtk/src/light/gtk-3.0: more changes driven by GTK warnings
  * gtk/src/light/gtk-3.0: attempt to fix up notebook tabs
  * gtk/src/light/gtk-3.0: apply menu styling
  * gtk/src/light/gtk-3.0: update asset sheet with Yaru assets
  * gtk/src/light/gtk-3.0: use light assets on dark theme.
  * gtk/src/light/gtk-3.0: use padding on titlebuttons to simulate
    min-width/height
  * gtk/src/light/gtk-3.0: make scales match GTK 3.20 theme
  * gtk/src/light/gtk-3.0: update progress bars and level bars
  * gtk/src/light/gtk-3.0: make spinner blue
  * gtk/src/light/gtk-3.0: fix headerbar stack switcher underline, and
    scale slider width
  * gtk/src/light/gtk-3.20: Fix up some comments in meson build configuration
  * gtk/src/light/gtk-3.0: port switches to Yaru look
  * gtk/src/light/gtk-3.0: tweak hyperlink colours
  * gtk/src/light/gtk-3.0: remove unused assets
  * gtk/src/dark/gtk-3.0: support both versions of dark GTK 3 theme
  * gtk/src/light/gtk-3.0: get rid of some unwanted text/icon shadows
  * gtk/src/light/gtk-3.0: change text handle sizes to match assets.
  * gtk/src/light/gtk-3.0: progressbar tweaks
  * gtk: bundle CSS and assets into a gtk.gresource file
  * build: we need libglib2.0-dev for glib-compile-resources

  [ Eaglers ]
  * Add Packages icon
  * Add Podcasts icon
  * Add object-select icon
  * Add icon for USB hard disk
  * Increase the pictogram of drive-harddisk-usb icon
  * Remake shutdown icon
  * Improve GNOME Help icon

  [ madsrh ]
  * Amplified sounds

 -- Carlo Lobrano <c.lobrano@gmail.com>  Thu, 10 Jan 2019 11:26:55 +0100

yaru-theme (18.10.7) cosmic; urgency=medium

  [ feichtmeier ]
  * Minor enhancement:
    - add small margin to radiobutton radio in popovers and checks

  [ Aaron Papin ]
  * Minor enhancements:
    - Treeview drop target is missing bottom green border + label
    - Left part of focus ring not displayed

  [ Didier Roche ]
  * Really don't ship dark theme (LP: #1799217)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 22 Oct 2018 15:57:23 +0200

yaru-theme (18.10.6) cosmic; urgency=medium

  [ feichtmeier ]
  * Symlink system-monitor-app -> gnome-system-monitor
  * White outline color for green and red buttons
  * White outline color for green button + improvements

  [ Didier Roche ]
  * Remove Shell artefacts from gtk-common-themes

  [ Tiago Rodrigo Lampert ]
  * Fix typo

  [ Carlo Lobrano ]
  * apps/software-center: added app-listbox-header background color
  * apps/software-center: added missing bottom border to list box app row
  * shell/popup-menu-item: fixed black border in submenu hover
  * shell/dock: Fixed dock transparency
  * apps/gnome-software: avoid double border when list is included in a box
  * Fixing target from previous commit
  * Reduced diff against master
  * Reduced diff reverting trailing spaces
  * apps/software-center: fixed theme parsing error

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 10 Oct 2018 10:05:57 +0200

yaru-theme (18.10.5) cosmic; urgency=medium

  [ Jeremy Bicha ]
  * debian/gbp.conf: Enable multimaint-merge

  [ feichtmeier ]
  * Style labels inside default buttons inside headerbar
  * Adapt headerbar entries to the buttons in headerbar
  * Selected widgets should have the a light text color.
  * Make .inline-toolbar.horizontal.sidebar-toolbar transparent in backdrop
  * Add a margin to usb-creator's dialog Correct geary headerbar
  * Make separators visible again in popups and calendar

  [ Didier Roche ]
  * Build gtk-common-themes using bionic docker image
  * Ensure we pick correct Yaru version when building g-c-t
  * Clean snapcraft.yaml sync for g-t-c
  * Add some debug to ensure we pick the correct branch
  * Remove debug in build script.

  [ Carlo Lobrano ]
  * apps/nautilus: removed custom notebook code
  * apps/nautilus: added minimal custom code for dark variant
  * apps/nautilus: fixed circular button backdrop transition
  * apps/nautilus: fixed circular button bright border in normal state
  * apps/nautilus: fixed circular button border in hover state
  * shell/colors: made osd_borders_color brighter
  * common/notebook: align active notebook tab labels
  * light gtk2 assets: Fixing entry bleeding background
  * drawing/switch: fixed backdrop insensitive switch (LP: #1794942)
  * light gtk2: fixed radio/check buttons
  * light gtk2 main.rc: fixed reference to insensitive check/radio assets
  * gtk2 assets + main.rc: made scrollbars more similar to GTK3 ones
  * gtk2 menu asset: fixed wrong file name

  [ Ken VanDine ]
  * Updated url to pull gtk-common-themes from gitlab.gnome.org

  [ James Henstridge ]
  * build: require Meson >= 0.45 for strip_directory support, fixing #835
  * debian/control: update meson requirement here too

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 01 Oct 2018 14:11:06 +0200

yaru-theme (18.10.4) cosmic; urgency=medium

  [ feichtmeier ]
  * Darken vbox and hbox separators a little
  * Use the same border as context-menu for dark variant popovers
  * Lighten up menus & use same border color fpr context and popover menus
  * Brighten dark var menu color one more % to match button bg color
  * Space after comma ;)
  * Flatten infobar buttons
  * Bold font for default buttons
  * Flat buttons for with button_bg for text buttons in infobars
  * Adapt backdrop for both dark and light
  * Brighter dark buttons, mixed insensitive bg, fix mistakes
  * Add comment to be clear about replacing this code in proper drawing code
  * Darken active press effect more for light variant
  * Style the label for the insensitive button
  * Color the .default button's text-color black/white for light/dark theme
  * Style button active, hover and checked
  * Fix .default buttons in headerbar
  * Make scrollbars background transparent, adapting to other scrollbars
  * Exclude destruction action buttons also from the .default button styling
  * Remove chrome styling from _apps
  * Fix border bleed in the bottom edges
  * Transparent bg for checked, add hover for checked
  * Let message tray use normal icons instead of symbolic icons
  * Remove the declaration, which let's the icon style fallback
  * Use snall radius for nautilus widgets/canvas items
  * Use -2px offset and change outline color to white when selected
  * provide a simple-scan icon
  * Provide an ISO image icon All work done by @eaglersdeveloper
  * Move simple-scan "laser-layer" to the top

  [ MadsRH ]
  * Set font-weight to 500

  [ Marco Trevisan (Treviño) ]
  * gnome-shell, upstream: update to latest code

  [ Carlo Lobrano ]
  * notebook: refined unchecked tabs Nautilus + Gedit
  * common+apps: use common style for Nautilus
  * colors/menu: Slightly increase dark menu background color
  * drawing/check+radio dark: use transparent background
  * drawing/switch: made insensitive border as check/radio button
  * apps/nautilus: fix circular button backdrop border color

  [ Feichtmeier ]
  * Update _common.scss

  [ Olivier Tilloy ]
  * Include Yaru in the custom gtk-common-themes snap built by CI jobs.
  * Remove unused Yaru artefacts in the gtk-common-themes snap built by CI.
  * Future-proof the removal of assets.

  [ Didier Roche ]
  * Add a light subdirectory
  * Switch to configure_file to use template file
  * Require meson 0.42 and misc cleanup
  * Add dark theme for gtk3
  * Don't install dark variant yet
  * Readd support for GTK3 apps choosing dark theme in a light environment
  * Simplify build system by using meson configure project
  * Note: the dark theme is generated by the upstream build system, but not
    shipped until ready (apart from the GTK3 dark theme for applications
    requiring it in light theme environment)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 12 Sep 2018 17:02:47 +0200

yaru-theme (18.10.3) cosmic; urgency=medium

  [ Carlo Lobrano ]
  * Made message dialog all white
  * Renamed icon-shadow to -gtk-icon-shadow
  * White border for check/radio in selected treeview rows
  * improved visibility of icon over destructive button
  * Fixed check/radio border color in selected row
  * Avoid changing progressbar bg color when selected in treeview
  * Let selected labels keep bright color in backdrop
  * Update ISSUE_TEMPLATE.md
  * Made notebook tabs more similar to gnome-terminal's ones
  * Testing bright borders on dark variant
  * Revert "Testing bright borders on dark variant"
  * apps/nautilus dark: made unchecked tab darker
  * common/levelbar: Fixed backdrop colors
  * apps/nautilus dark: brighter tabs borders
  * apps/nautilus dark: brighter sidebar separator
  * apps/nautilus: fixed sassc compiler error
  * common/check-radio: add hover effect to uncheck
  * drawing/check-radio: transparent background for insensitive unchecked
  * drawing/entry dark: made backdrop/insensitive borders equal as button ones
  * common/spinbutton: fix backdrop/insensitive border colors
  * apps/nautilus: minor format fixes
  * notebook: made unchecked tabs the same color as headerbar
  * apps/nautilus dark: remove bright sidebar
  * view/check-radio: white border for selected in dark variant
  * drawing/entries dark: fixed backdrop entry backdround color
  * common/notebook: reviewd tabs' button hover
  * travis: added after_failure target

  [ feichtmeier ]
  * Selected text improvements
  * Replace $orange with $selected_bg_color in _apps.scss
  * Make firefox/thunderbird scrollbars background and border transparent
  * Lighten default button text color for the dark variant by 10%
  * Adapt headerbar entries to the darktheme.
  * Backdrop headerbar entry styling, adapted to the dark variant
  * Use neutral_color to have the same blue in both dark and light
  * Make dialogue, notificatio and hotplug buttons flat.
  * Make active and active-hover buttons flat for headerbar
  * Adapt buttonbox.linked button
  * Adapt backdrop
  * Fix hotplug notification
  * Change base_hover and base_active transparentized color
  * Make pathbarbox linked buttons have a transparent bg in backdrop
  * Adapt selection-mode buttons in headerbar to the new headerbar styling
  * Adapt flat suggested action buttons
  * Use transparentized selcted fg color instead of silk

  [ Sam Hewitt ]
  * added welcome app icons based on the CoF
  * welcome-app -> ubuntu-welcome-app
  * added proper Rhythmbox icon
  * removed executable permissions from most files
  * added overamplified symbolic; changed file permissions

  [ Jeremy Bicha ]
  * gnome-shell: Don't use symbolic app icons in the top bar (LP: #1787401)

  [ Marco Trevisan (Treviño) ]
  * gnome-shell: make toggle class naming dynamic
  * gnome-shell: reduce diff with upstream code

  [ Didier Roche ]
  * New upstream release r20
  * Use stable docker image
  * Reset suru icon themes
  * Rebootstrap suru icon theme files from upstream
  * Add back suru icon build system changes
  * Remove after_failure stenza as it's outside the container

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 05 Sep 2018 17:28:14 +0200

yaru-theme (18.10.2) cosmic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release r17
  * debian/control:
    - add Vcs parameters
    - point homepage to https://community.ubuntu.com/c/desktop/theme-refresh

  [ Didier Roche ]
  * debian/gbp.conf:
    - only keep necessary configuration, skip the rest which isn't needed in
      gbp buildpackage / gbp buildpackage --git-tag-only
  * debian/control:
    - move some build-deps to b-d-i as requested on the MIR
    - bump Standards-Version to latest

  [ Carlo Lobrano ]
  * buttonbox as standard button
  * Fixed toggle button size change on hover
  * Improved pressed effect on button inside buttonbox
  * Fixed buttonbox border color in backdrop
  * Adjusted indentation
  * Fixed backdrop checked button background
  * Fix update-alternative commands (#684)
  * Testing solid selection ring
  * Fixed indentation
  * optimized selector
  * Replaced :insensitive pseudoclass with :disabled
  * Style circular button in Nautilus
  * Fixed speed of combobox selection ring transition
  * Update ISSUE_TEMPLATE.md
  * Made circular stop button background transparent
  * Improved visibility of destructive-action button icon
  * Remove opacity parameter from label in emoji-section

  [ feichtmeier ]
  * Update gtkrc
  * Shrink icon sizes
  * Style ubiquity
  * Add a border and padding for the Quit-dialog
  * Remove the global buttonbox stackswitcher imitation
  * Make secondary nautilus icon labels less colorful
  * Lighten the nautilus dim-label even further
  * Gradient top panel, remove the bottom panel with -4000px margin-bottom
  * Purple gradient for top and bottom section
  * White header, purple heading, black bottom, blue progressdots
  * Move the dialogue code out of the window code to be applied.
  * Default button and outline style
  * Add dark orange hover for default buttons
  * 10% darker orange is enough
  * Use a box-shadow on hover for the default button and no color change
  * Style headerbar default buttons with headerbar text color
  * Focus color, -1px offset, dashed
  * -3px offset
  * Dashed outline for buttons
  * Back to dark header and footer, transparent progress dots, backdrop fix
  * Light entry and button fix
  * Use headerbar_fg_color for .default btns in headerbar
  * Dark theme border improvements
  * Emulate the border with an inset box shadow
  * Infobar backdrop improvements
  * Remove the headerbar border for geary new messages.
  * Remove the uneven margin because of the recent buttonbox changes

  [ Eaglers ]
  * Fix Universal Access toggles
  * Recolour Universal Access toggles to dark
  * Recolour disabled Universal Access toggles to #6c6767

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 17 Aug 2018 18:00:13 +0200

yaru-theme (18.10.1) cosmic; urgency=medium

  [ Didier Roche ]
  * debian/yaru-theme-gnome-shell.postinst:
    - bump priority for Yaru gdm css to 15, higher than current ubuntu
      unthemed default. (LP: #1783571)

  [ Marco Trevisan (Treviño) ]
  * Theme updated to support gnome-shell 3.29.90
  * debian/gbp.conf:
    - add build-package configuration

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 01 Aug 2018 16:32:46 +0200

yaru-theme (18.10) cosmic; urgency=medium

  * Initial packaging

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 16 Jul 2018 17:55:50 +0200
